Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po	(revision 484)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po	(revision 484)
@@ -0,0 +1,316 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Åœarko <zarko.pintar@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-07-02 23:34+0200\n"
+"PO-Revision-Date: 2010-07-18 21:57+0200\n"
+"Last-Translator: Åœarko <zarko.pintar@gmail.com>\n"
+"Language-Team: messages <kde-i18n-doc@kde.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=n != 1;\n"
+
+#. +> trunk stable
+#: contactwidget.cpp:175
+#, fuzzy
+msgid "Send Message"
+msgstr ""
+
+#. +> trunk stable
+#: contactwidget.cpp:183
+msgid "Add as Friend"
+msgstr ""
+
+#. +> trunk stable
+#: contactwidget.cpp:191
+msgid "User Details"
+msgstr ""
+
+#. +> trunk stable
+#: contactwidget.cpp:311
+msgid "Unknown location"
+msgstr ""
+
+#. +> trunk stable
+#: friendmanagementwidget.cpp:67
+msgid "<i>Accepting friendship...</i>"
+msgstr ""
+
+#. +> trunk stable
+#: friendmanagementwidget.cpp:76
+msgid "Accept friendship"
+msgstr ""
+
+#. +> trunk stable
+#: friendmanagementwidget.cpp:84
+msgid "Decline friendship"
+msgstr ""
+
+#. +> trunk stable
+#: friendmanagementwidget.cpp:172
+#, kde-format
+msgid "<b>%1 %2 (%3)</b> wants to be your friend"
+msgstr ""
+
+#. +> trunk stable
+#: friendmanagementwidget.cpp:174
+#, kde-format
+msgid "<b>%1</b> wants to be your friend"
+msgstr ""
+
+#. +> trunk stable
+#: loginwidget.cpp:52
+msgid "<b>Login to \"openDesktop.org\"</b>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk stable
+#: loginwidget.cpp:56 opendesktopConfig.ui:157
+msgid "Username:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#. +> trunk stable
+#: loginwidget.cpp:57 opendesktopConfig.ui:128
+msgid "Password:"
+msgstr ""
+
+#. +> trunk stable
+#: loginwidget.cpp:74 opendesktop.cpp:165
+msgid "Login"
+msgstr ""
+
+#. +> trunk stable
+#: loginwidget.cpp:84
+msgid "Register new account..."
+msgstr ""
+
+#. +> trunk stable
+#: messagewidget.cpp:56
+#, kde-format
+msgid "<i>From %1 %2 (%3)</i>"
+msgstr ""
+
+#. +> trunk stable
+#: messagewidget.cpp:58
+#, kde-format
+msgid "<i>From %1</i>"
+msgstr ""
+
+#. +> trunk stable
+#: messagewidget.cpp:135
+msgid "Mail is unread, mark as read"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:131
+msgid "Nearby"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:195
+msgid "Friends"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:196 opendesktop.cpp:428
+msgid "Messages"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:295
+msgid "General"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:313
+msgid "Location"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:373
+msgctxt "title of control center dialog to configure providers for community applet"
+msgid "Provider Configuration - Community Plasma Applet"
+msgstr ""
+
+#. +> trunk stable
+#: opendesktop.cpp:426
+#, kde-format
+msgid "Messages (%1)"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk stable
+#: opendesktopConfig.ui:22
+msgid ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"p, li { white-space: pre-wrap; }\n"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Account</span></p>"
+"</body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, registerButton)
+#. +> trunk stable
+#: opendesktopConfig.ui:86
+msgctxt "@action:button Registers a new account"
+msgid "Register"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. +> trunk stable
+#: opendesktopConfig.ui:144
+msgid "Provider:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_1)
+#. +> trunk stable
+#: opendesktopLocationConfig.ui:21
+msgid "City:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#. +> trunk stable
+#: opendesktopLocationConfig.ui:41
+msgid "Country:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#. +> trunk stable
+#: opendesktopLocationConfig.ui:61
+msgid "Latitude:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. +> trunk stable
+#: opendesktopLocationConfig.ui:81
+msgid "Longitude:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, publishLocation)
+#. +> trunk stable
+#: opendesktopLocationConfig.ui:101
+msgid "Publish my Location"
+msgstr ""
+
+#. +> trunk stable
+#: requestfriendshipwidget.cpp:53
+msgid "<b>Add as friend</b>"
+msgstr ""
+
+#. +> trunk stable
+#: requestfriendshipwidget.cpp:70 sendmessagewidget.cpp:75
+msgid "Message:"
+msgstr ""
+
+#. +> trunk stable
+#: requestfriendshipwidget.cpp:80 sendmessagewidget.cpp:85 userwidget.cpp:118
+msgid "Back"
+msgstr ""
+
+#. +> trunk stable
+#: requestfriendshipwidget.cpp:88 sendmessagewidget.cpp:93
+msgid "Send"
+msgstr ""
+
+#. +> trunk stable
+#: sendmessagewidget.cpp:53
+msgid "<b>Send message</b>"
+msgstr ""
+
+#. +> trunk stable
+#: sendmessagewidget.cpp:70
+msgid "Subject:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:60
+msgid "No information available."
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:126
+msgid "Add friend"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:134
+msgid "Send message"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:289
+#, kde-format
+msgctxt "city, country, latitude and longitude"
+msgid "%1 (Lat: %2, Long: %3)"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:297
+msgid "Birthday:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:298
+msgid "Location:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:299
+msgid "IRC Nickname:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:300
+msgid "Company:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:301
+msgid "Languages:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:302
+msgid "Interests:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:303
+msgid "Music:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:304
+msgid "TV Shows:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:305
+msgid "Games:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:306
+msgid "Programming:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:307
+#, kde-format
+msgid "%1 likes:"
+msgstr ""
+
+#. +> trunk stable
+#: userwidget.cpp:308
+#, kde-format
+msgid "%1 does not like:"
+msgstr ""
+
Index: kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc	(revision 483)
+++ kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc	(revision 484)
@@ -1,5 +1,5 @@
 <KrossScripting>
-  <collection comment="Alati" name="tools" text="Alati">
-    <script icon="text-x-python" comment="Srednjim klikom miÅ¡a na widget u bilo kojoj KDE-ovoj aplikaciji zapoÄinje TM pretragu u svim otvorenim prozorima Lokalizea" name="widget-text-capture" file="widget-text-capture.py" interpreter="python" text="Widget za hvatanje teksta"/>
+  <collection comment="Alati" name="tools" text="Alati" >
+    <script icon="text-x-python" comment="Srednjim klikom miÅ¡a na widget u bilo kojoj KDE-ovoj aplikaciji zapoÄinje TM pretragu u svim otvorenim prozorima Lokalizea" name="widget-text-capture" file="widget-text-capture.py" interpreter="python" text="Widget za hvatanje teksta" />
   </collection>
 </KrossScripting>