Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po	(revision 484)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po	(revision 485)
@@ -3,4 +3,5 @@
 #
 # Åœarko <zarko.pintar@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:34+0200\n"
-"PO-Revision-Date: 2010-07-18 21:57+0200\n"
-"Last-Translator: Åœarko <zarko.pintar@gmail.com>\n"
-"Language-Team: messages <kde-i18n-doc@kde.org>\n"
+"PO-Revision-Date: 2010-07-18 23:20+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -19,37 +20,36 @@
 #. +> trunk stable
 #: contactwidget.cpp:175
-#, fuzzy
 msgid "Send Message"
-msgstr ""
+msgstr "PoÅ¡alji poruku"
 
 #. +> trunk stable
 #: contactwidget.cpp:183
 msgid "Add as Friend"
-msgstr ""
+msgstr "Dodaj za prijatelja"
 
 #. +> trunk stable
 #: contactwidget.cpp:191
 msgid "User Details"
-msgstr ""
+msgstr "KorisniÄki detalji"
 
 #. +> trunk stable
 #: contactwidget.cpp:311
 msgid "Unknown location"
-msgstr ""
+msgstr "Nepoznata lokacija"
 
 #. +> trunk stable
 #: friendmanagementwidget.cpp:67
 msgid "<i>Accepting friendship...</i>"
-msgstr ""
+msgstr "<i>PrihvaÄam prijateljstvo...</i>"
 
 #. +> trunk stable
 #: friendmanagementwidget.cpp:76
 msgid "Accept friendship"
-msgstr ""
+msgstr "Prihvati prijateljstvo"
 
 #. +> trunk stable
 #: friendmanagementwidget.cpp:84
 msgid "Decline friendship"
-msgstr ""
+msgstr "Odbij prijateljstvo"
 
 #. +> trunk stable
@@ -57,5 +57,5 @@
 #, kde-format
 msgid "<b>%1 %2 (%3)</b> wants to be your friend"
-msgstr ""
+msgstr "<b>%1 %2 (%3)</b> ÅŸeli biti VaÅ¡ prijatelj"
 
 #. +> trunk stable
@@ -63,10 +63,10 @@
 #, kde-format
 msgid "<b>%1</b> wants to be your friend"
-msgstr ""
+msgstr "<b>%1</b> ÅŸeli biti VaÅ¡ prijatelj"
 
 #. +> trunk stable
 #: loginwidget.cpp:52
 msgid "<b>Login to \"openDesktop.org\"</b>"
-msgstr ""
+msgstr "<b>Prijava na \"openDesktop.org\"</b>"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -74,5 +74,5 @@
 #: loginwidget.cpp:56 opendesktopConfig.ui:157
 msgid "Username:"
-msgstr ""
+msgstr "KorisniÄko ime:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -80,15 +80,15 @@
 #: loginwidget.cpp:57 opendesktopConfig.ui:128
 msgid "Password:"
-msgstr ""
+msgstr "Zaporka:"
 
 #. +> trunk stable
 #: loginwidget.cpp:74 opendesktop.cpp:165
 msgid "Login"
-msgstr ""
+msgstr "Prijava"
 
 #. +> trunk stable
 #: loginwidget.cpp:84
 msgid "Register new account..."
-msgstr ""
+msgstr "Registriraj novi raÄun..."
 
 #. +> trunk stable
@@ -96,5 +96,5 @@
 #, kde-format
 msgid "<i>From %1 %2 (%3)</i>"
-msgstr ""
+msgstr "<i>Od %1 %2 (%3)</i>"
 
 #. +> trunk stable
@@ -102,35 +102,35 @@
 #, kde-format
 msgid "<i>From %1</i>"
-msgstr ""
+msgstr "<i>Od %1</i>"
 
 #. +> trunk stable
 #: messagewidget.cpp:135
 msgid "Mail is unread, mark as read"
-msgstr ""
+msgstr "PoÅ¡ta je neproÄitana, oznaÄi kao proÄitanu"
 
 #. +> trunk stable
 #: opendesktop.cpp:131
 msgid "Nearby"
-msgstr ""
+msgstr "Blizu"
 
 #. +> trunk stable
 #: opendesktop.cpp:195
 msgid "Friends"
-msgstr ""
+msgstr "Prijatelji"
 
 #. +> trunk stable
 #: opendesktop.cpp:196 opendesktop.cpp:428
 msgid "Messages"
-msgstr ""
+msgstr "Poruke"
 
 #. +> trunk stable
 #: opendesktop.cpp:295
 msgid "General"
-msgstr ""
+msgstr "OpÄe"
 
 #. +> trunk stable
 #: opendesktop.cpp:313
 msgid "Location"
-msgstr ""
+msgstr "Lokacija"
 
 #. +> trunk stable
@@ -138,5 +138,5 @@
 msgctxt "title of control center dialog to configure providers for community applet"
 msgid "Provider Configuration - Community Plasma Applet"
-msgstr ""
+msgstr "Konfiguracija pruÅŸatelja - Plasmin applet zajednice"
 
 #. +> trunk stable
@@ -144,5 +144,5 @@
 #, kde-format
 msgid "Messages (%1)"
-msgstr ""
+msgstr "Poruke (%1)"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -157,4 +157,10 @@
 "</body></html>"
 msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"p, li { white-space: pre-wrap; }\n"
+"</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">RaÄun</span></p>"
+"</body></html>"
 
 #. i18n: ectx: property (text), widget (QPushButton, registerButton)
@@ -163,5 +169,5 @@
 msgctxt "@action:button Registers a new account"
 msgid "Register"
-msgstr ""
+msgstr "Registriraj se"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -169,5 +175,5 @@
 #: opendesktopConfig.ui:144
 msgid "Provider:"
-msgstr ""
+msgstr "PruÅŸatelj:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_1)
@@ -175,5 +181,5 @@
 #: opendesktopLocationConfig.ui:21
 msgid "City:"
-msgstr ""
+msgstr "Grad:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -181,5 +187,5 @@
 #: opendesktopLocationConfig.ui:41
 msgid "Country:"
-msgstr ""
+msgstr "DrÅŸava:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -187,5 +193,5 @@
 #: opendesktopLocationConfig.ui:61
 msgid "Latitude:"
-msgstr ""
+msgstr "Zemljopisna Å¡irina:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -193,5 +199,5 @@
 #: opendesktopLocationConfig.ui:81
 msgid "Longitude:"
-msgstr ""
+msgstr "Zemljopisna duÅŸina:"
 
 #. i18n: ectx: property (text), widget (QPushButton, publishLocation)
@@ -199,50 +205,50 @@
 #: opendesktopLocationConfig.ui:101
 msgid "Publish my Location"
-msgstr ""
+msgstr "Objavi moju lokaciju"
 
 #. +> trunk stable
 #: requestfriendshipwidget.cpp:53
 msgid "<b>Add as friend</b>"
-msgstr ""
+msgstr "<b>Dodaj za prijatelja</b>"
 
 #. +> trunk stable
 #: requestfriendshipwidget.cpp:70 sendmessagewidget.cpp:75
 msgid "Message:"
-msgstr ""
+msgstr "Poruka:"
 
 #. +> trunk stable
 #: requestfriendshipwidget.cpp:80 sendmessagewidget.cpp:85 userwidget.cpp:118
 msgid "Back"
-msgstr ""
+msgstr "Nazad"
 
 #. +> trunk stable
 #: requestfriendshipwidget.cpp:88 sendmessagewidget.cpp:93
 msgid "Send"
-msgstr ""
+msgstr "PoÅ¡alji"
 
 #. +> trunk stable
 #: sendmessagewidget.cpp:53
 msgid "<b>Send message</b>"
-msgstr ""
+msgstr "<b>PoÅ¡alji poruku</b>"
 
 #. +> trunk stable
 #: sendmessagewidget.cpp:70
 msgid "Subject:"
-msgstr ""
+msgstr "Tema:"
 
 #. +> trunk stable
 #: userwidget.cpp:60
 msgid "No information available."
-msgstr ""
+msgstr "Nema dostupnih informacija."
 
 #. +> trunk stable
 #: userwidget.cpp:126
 msgid "Add friend"
-msgstr ""
+msgstr "Dodaj prijatelja"
 
 #. +> trunk stable
 #: userwidget.cpp:134
 msgid "Send message"
-msgstr ""
+msgstr "PoÅ¡alji poruku"
 
 #. +> trunk stable
@@ -251,55 +257,55 @@
 msgctxt "city, country, latitude and longitude"
 msgid "%1 (Lat: %2, Long: %3)"
-msgstr ""
+msgstr "%1 (Å irina: %2, DuÅŸina: %3)"
 
 #. +> trunk stable
 #: userwidget.cpp:297
 msgid "Birthday:"
-msgstr ""
+msgstr "RoÄendan:"
 
 #. +> trunk stable
 #: userwidget.cpp:298
 msgid "Location:"
-msgstr ""
+msgstr "Lokacija:"
 
 #. +> trunk stable
 #: userwidget.cpp:299
 msgid "IRC Nickname:"
-msgstr ""
+msgstr "Nadimak na IRC-u:"
 
 #. +> trunk stable
 #: userwidget.cpp:300
 msgid "Company:"
-msgstr ""
+msgstr "Tvrtka:"
 
 #. +> trunk stable
 #: userwidget.cpp:301
 msgid "Languages:"
-msgstr ""
+msgstr "Jezici:"
 
 #. +> trunk stable
 #: userwidget.cpp:302
 msgid "Interests:"
-msgstr ""
+msgstr "Interesi:"
 
 #. +> trunk stable
 #: userwidget.cpp:303
 msgid "Music:"
-msgstr ""
+msgstr "Glazba:"
 
 #. +> trunk stable
 #: userwidget.cpp:304
 msgid "TV Shows:"
-msgstr ""
+msgstr "TV serije:"
 
 #. +> trunk stable
 #: userwidget.cpp:305
 msgid "Games:"
-msgstr ""
+msgstr "Igre:"
 
 #. +> trunk stable
 #: userwidget.cpp:306
 msgid "Programming:"
-msgstr ""
+msgstr "Programiranje:"
 
 #. +> trunk stable
@@ -307,5 +313,5 @@
 #, kde-format
 msgid "%1 likes:"
-msgstr ""
+msgstr "%1 voli:"
 
 #. +> trunk stable
@@ -313,4 +319,5 @@
 #, kde-format
 msgid "%1 does not like:"
-msgstr ""
-
+msgstr "%1 ne voli:"
+
+