Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_binaryclock.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_binaryclock.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_binaryclock.po	(revision 488)
@@ -126,3 +126,2 @@
 msgid "Check this if you want to display seconds LEDs in order to see the seconds."
 msgstr "Ovo obiljeÅŸite ako ÅŸelite prikazati LED-ice za sekunde kako biste vidjeli vrijeme u sekundama."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_bookmarks.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_bookmarks.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_bookmarks.po	(revision 488)
@@ -50,3 +50,2 @@
 msgid "The folder which will be used as the base for the menu."
 msgstr "Mapa koja Äe se koristiti kao osnova za izbornik."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fifteenPuzzle.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fifteenPuzzle.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fifteenPuzzle.po	(revision 488)
@@ -91,3 +91,2 @@
 msgid "Actions"
 msgstr "Akcije"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_life.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_life.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_life.po	(revision 488)
@@ -84,3 +84,2 @@
 msgid "Update every:"
 msgstr "AÅŸuriraj svakih:"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_luna.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_luna.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_luna.po	(revision 488)
@@ -104,3 +104,2 @@
 msgid "Southern hemisphere"
 msgstr "JuÅŸna hemisfera"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_nowplaying.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_nowplaying.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_nowplaying.po	(revision 488)
@@ -56,3 +56,2 @@
 msgid "No current track."
 msgstr "Nema zvuÄnog zapisa."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_opendesktop.po	(revision 488)
@@ -45,5 +45,5 @@
 #: friendmanagementwidget.cpp:67
 msgid "<i>Accepting friendship...</i>"
-msgstr "<i>PrihvaÄam prijateljstvo...</i>"
+msgstr "<i>PrihvaÄam prijateljstvoâŠ</i>"
 
 #. +> trunk stable
@@ -94,5 +94,5 @@
 #: loginwidget.cpp:84
 msgid "Register new account..."
-msgstr "Registriraj novi raÄun..."
+msgstr "Registriraj novi raÄunâŠ"
 
 #. +> trunk stable
@@ -142,5 +142,5 @@
 msgctxt "title of control center dialog to configure providers for community applet"
 msgid "Provider Configuration - Community Plasma Applet"
-msgstr "Konfiguracija pruÅŸatelja - Plasmin applet zajednice"
+msgstr "Konfiguracija pruÅŸatelja â Plasmin applet zajednice"
 
 #. +> trunk stable
@@ -324,4 +324,2 @@
 msgid "%1 does not like:"
 msgstr "%1 ne voli:"
-
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weather.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weather.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weather.po	(revision 488)
@@ -203,3 +203,2 @@
 msgid "Notices"
 msgstr "BiljeÅ¡ke"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weatherstation.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weatherstation.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_weatherstation.po	(revision 488)
@@ -79,3 +79,2 @@
 msgid "Last updated: %1"
 msgstr "Zadnje aÅŸuriranje: %1"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_webslice.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_webslice.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_webslice.po	(revision 488)
@@ -25,5 +25,5 @@
 msgctxt "displayed in the widget while loading"
 msgid "<h1>Loading...</h1>"
-msgstr "<h1>UÄitavam...</h1>"
+msgstr "<h1>UÄitavamâŠ</h1>"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_pastebin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_pastebin.po	(revision 487)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_pastebin.po	(revision 488)
@@ -50,3 +50,2 @@
 msgid "Unknown Error"
 msgstr "Nepoznata pogreÅ¡ka"
-