Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/desktop_kdeplasma-addons.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/desktop_kdeplasma-addons.po	(revision 490)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/desktop_kdeplasma-addons.po	(revision 491)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-09 13:08+0200\n"
-"PO-Revision-Date: 2010-07-18 17:39+0200\n"
+"PO-Revision-Date: 2010-07-19 12:49+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -675,5 +675,5 @@
 msgctxt "Name"
 msgid "LCD Weather Station"
-msgstr ""
+msgstr "LCD-meteoroloÅ¡ka postaja"
 
 #. +> trunk stable
@@ -681,5 +681,5 @@
 msgctxt "Comment"
 msgid "Weather reports with an LCD display style"
-msgstr ""
+msgstr "IzvjeÅ¡Äa o vremenu s prikazom u stilu LCD-a"
 
 #. +> trunk stable
@@ -693,5 +693,5 @@
 msgctxt "Comment"
 msgid "Show a part of a webpage"
-msgstr ""
+msgstr "PrikaÅŸi dio web stranice"
 
 #. +> trunk stable
@@ -699,5 +699,5 @@
 msgctxt "Name"
 msgid "Comic Strips"
-msgstr ""
+msgstr "Stripovi"
 
 #. +> trunk stable
@@ -705,5 +705,5 @@
 msgctxt "Comment"
 msgid "Online comic strips"
-msgstr ""
+msgstr "Stripovi na Internetu"
 
 #. +> trunk stable
@@ -711,5 +711,5 @@
 msgctxt "Name"
 msgid "Comic"
-msgstr ""
+msgstr "Strip"
 
 #. +> trunk stable
@@ -717,5 +717,5 @@
 msgctxt "Comment"
 msgid "Comic Package Structure"
-msgstr ""
+msgstr "Struktura pakiranja stripa"
 
 #. +> trunk stable
@@ -723,14 +723,13 @@
 msgctxt "Comment"
 msgid "Plugin for Plasma Comic Engine"
-msgstr ""
+msgstr "PrikljuÄak za Plasmin stripovni mehanizam"
 
 #. +> trunk stable
 #: dataengines/kdeobservatory/plasma-engine-kdeobservatory.desktop:2
-#, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
 #| msgid "Dyer Observatory"
 msgctxt "Name"
 msgid "KDE Observatory Data Engine"
-msgstr "Dyer, opservatorij"
+msgstr "Podatkovni mehanizam KDE-ovog opservatorija"
 
 #. +> trunk stable
@@ -738,5 +737,5 @@
 msgctxt "Comment"
 msgid "A Data Engine for acquiring consolidated data about KDE projects"
-msgstr ""
+msgstr "Podatkovni mehanizam za prikupljanje objedinjenih podataka o projektima KDE-a"
 
 #. +> trunk stable
@@ -744,5 +743,5 @@
 msgctxt "Comment"
 msgid "identi.ca and twitter micro-blogging services"
-msgstr ""
+msgstr "Servisi mikroblogova identi.ca i twitter"
 
 #. +> trunk stable
@@ -756,5 +755,5 @@
 msgctxt "Name"
 msgid "Pastebin engine"
-msgstr ""
+msgstr "Mehanizam Pastebina"
 
 #. +> trunk stable
@@ -762,5 +761,5 @@
 msgctxt "Comment"
 msgid "Engine to paste text and images to servers"
-msgstr ""
+msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
 
 #. +> trunk stable
@@ -768,5 +767,5 @@
 msgctxt "Name"
 msgid "Astronomy Picture of the Day"
-msgstr ""
+msgstr "Slika dana na Astronomy"
 
 #. +> trunk stable
@@ -774,5 +773,5 @@
 msgctxt "Comment"
 msgid "Apod Provider"
-msgstr ""
+msgstr "PruÅŸatelj Apoda"
 
 #. +> trunk stable
@@ -780,5 +779,5 @@
 msgctxt "Name"
 msgid "Earth Science Picture of the Day"
-msgstr ""
+msgstr "Slika dana na Earth Science"
 
 #. +> trunk stable
@@ -786,5 +785,5 @@
 msgctxt "Comment"
 msgid "Epod Provider"
-msgstr ""
+msgstr "PruÅŸatelj Epoda"
 
 #. +> trunk stable
@@ -792,5 +791,5 @@
 msgctxt "Name"
 msgid "Flickr Picture of the Day"
-msgstr ""
+msgstr "Slika dana na Flickru"
 
 #. +> trunk stable
@@ -798,5 +797,5 @@
 msgctxt "Comment"
 msgid "Flickr Provider"
-msgstr ""
+msgstr "PruÅŸatelj Flickra"
 
 #. +> trunk stable
@@ -804,5 +803,5 @@
 msgctxt "Name"
 msgid "Operational Significant Event Imagery Picture of the Day"
-msgstr ""
+msgstr "Slika dana na Operational Significant Event Imagery"
 
 #. +> trunk stable
@@ -810,5 +809,5 @@
 msgctxt "Comment"
 msgid "Osei Provider"
-msgstr ""
+msgstr "PruÅŸatelj Oseia"
 
 #. +> trunk stable
@@ -816,5 +815,5 @@
 msgctxt "Name"
 msgid "Picture of the Day"
-msgstr ""
+msgstr "Slika dana"
 
 #. +> trunk stable
@@ -822,5 +821,5 @@
 msgctxt "Comment"
 msgid "Data Engine for getting various online Pictures of The Day."
-msgstr ""
+msgstr "Podatkovni mehanizam za dohvaÄanje raznih Slika dana na Internetu"
 
 #. +> trunk stable
@@ -828,5 +827,5 @@
 msgctxt "Comment"
 msgid "Plugin for Plasma PoTD Engine"
-msgstr ""
+msgstr "PrikljuÄak za Plasmin mehanizam PoTD"
 
 #. +> trunk stable
@@ -834,5 +833,5 @@
 msgctxt "Name"
 msgid "Wikimedia Picture of the Day"
-msgstr ""
+msgstr "Slika dana na Wikimediji"
 
 #. +> trunk stable
@@ -840,5 +839,5 @@
 msgctxt "Comment"
 msgid "Wcpotd Provider"
-msgstr ""
+msgstr "PruÅŸatelj Wcpotda"
 
 #. +> trunk stable
@@ -858,5 +857,5 @@
 msgctxt "Name"
 msgid "Control Audio Player"
-msgstr ""
+msgstr "Kontroliraj sviraÄ zvuka"
 
 #. +> trunk stable
@@ -864,5 +863,5 @@
 msgctxt "Comment"
 msgid "Allows to control MPRIS audio players (it is able to search through Amarok's collection, too)"
-msgstr ""
+msgstr "OmoguÄuje kontrolu MPRIS-sviraÄa zvuka (takoÄer je u moguÄnosti pretraÅŸivati kolekciju u Amaroku)"
 
 #. +> trunk stable
@@ -870,5 +869,5 @@
 msgctxt "Name"
 msgid "Control audio player"
-msgstr ""
+msgstr "Kontroliraj sviraÄ zvuka"
 
 #. +> trunk stable
@@ -876,5 +875,5 @@
 msgctxt "Name"
 msgid "Web Browser History"
-msgstr ""
+msgstr "Povijest web preglednika"
 
 #. +> trunk stable
@@ -882,9 +881,8 @@
 msgctxt "Comment"
 msgid "Searches in Konqueror's history"
-msgstr ""
+msgstr "PretraÅŸuje u povijesti Konquerora"
 
 #. +> trunk stable
 #: runners/characters/CharacterRunner.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Special Characters"
@@ -895,9 +893,8 @@
 msgctxt "Comment"
 msgid "Creates special characters from their hexadecimal codes"
-msgstr ""
+msgstr "Stvara posebne znakove iz njihovih heksadecimalnih kÃŽdova"
 
 #. +> trunk stable
 #: runners/characters/CharRunner_config.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "special Characters"
@@ -914,5 +911,5 @@
 msgctxt "Comment"
 msgid "Finds entries in your address book"
-msgstr ""
+msgstr "TraÅŸi unose u vaÅ¡em adresaru"
 
 #. +> trunk stable
@@ -920,9 +917,8 @@
 msgctxt "Comment"
 msgid "Convert values to different units"
-msgstr ""
+msgstr "Pretvori vrijednosti u razne jedinice"
 
 #. +> trunk stable
 #: runners/datetime/plasma-runner-datetime.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Date and Time"
@@ -933,5 +929,5 @@
 msgctxt "Comment"
 msgid "The current date and time, locally or in any timezone"
-msgstr ""
+msgstr "Trenutni datum i vrijeme, lokalno ili u bilo kojoj vremenskoj zoni"
 
 #. +> trunk stable
@@ -939,5 +935,5 @@
 msgctxt "Name"
 msgid "Kate Sessions"
-msgstr ""
+msgstr "Sesije u Kateu"
 
 #. +> trunk stable
@@ -945,5 +941,5 @@
 msgctxt "Comment"
 msgid "Matches Kate Sessions"
-msgstr ""
+msgstr "Odgovara sesijama u Kateu"
 
 #. +> trunk stable
@@ -951,5 +947,5 @@
 msgctxt "Name"
 msgid "Konqueror Sessions"
-msgstr ""
+msgstr "Sesije u Konqueroru"
 
 #. +> trunk stable
@@ -957,5 +953,5 @@
 msgctxt "Comment"
 msgid "Matches Konqueror Sessions"
-msgstr ""
+msgstr "Odgovara sesijama u Konqueroru"
 
 #. +> trunk stable
@@ -963,5 +959,5 @@
 msgctxt "Name"
 msgid "Konsole Sessions"
-msgstr ""
+msgstr "Sesije u Konsoleu"
 
 #. +> trunk stable
@@ -969,19 +965,17 @@
 msgctxt "Comment"
 msgid "Matches Konsole Sessions"
-msgstr ""
+msgstr "Odgovara sesijama u Konsoleu"
 
 #. +> trunk stable
 #: runners/kopete/plasma-runner-kopete.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Kopete Contact Runner"
-msgstr "Kopete pokretaÄ kontakata"
+msgstr "Kopeteov pokretaÄ kontakata"
 
 #. +> trunk stable
 #: runners/kopete/plasma-runner-kopete.desktop:37
-#, fuzzy
 msgctxt "Comment"
 msgid "Kopete Contact runner"
-msgstr "Kopete pokretaÄ kontakata"
+msgstr "Kopeteov pokretaÄ kontakata"
 
 #. +> trunk stable
@@ -995,12 +989,11 @@
 msgctxt "Comment"
 msgid "Search on KDE's TechBase"
-msgstr ""
+msgstr "TraÅŸi na KDE-ovom TechBaseu"
 
 #. +> trunk stable
 #: runners/mediawiki/plasma-runner-userbase.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "KDE Documentation"
-msgstr "KDE API dokumentacija"
+msgstr "Dokumentacija KDE-a"
 
 #. +> trunk stable
@@ -1008,5 +1001,5 @@
 msgctxt "Comment"
 msgid "Search on KDE's Userbase"
-msgstr ""
+msgstr "TraÅŸi na KDE-ovom Userbaseu"
 
 #. +> trunk stable
@@ -1018,5 +1011,4 @@
 #. +> trunk stable
 #: runners/mediawiki/plasma-runner-wikipedia.desktop:44
-#, fuzzy
 msgctxt "Comment"
 msgid "Search on Wikipedia"
@@ -1025,18 +1017,16 @@
 #. +> trunk stable
 #: runners/mediawiki/plasma-runner-wikitravel.desktop:2
-#, fuzzy
 #| msgid "True"
 msgctxt "Name"
 msgid "Wikitravel"
-msgstr "ToÄno"
+msgstr "Wikitravel"
 
 #. +> trunk stable
 #: runners/mediawiki/plasma-runner-wikitravel.desktop:42
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Search on Wikipedia"
 msgctxt "Comment"
 msgid "Search on Wikitravel"
-msgstr "TraÅŸi na Wikipediji"
+msgstr "TraÅŸi na Wikitravelu"
 
 #. +> trunk stable
@@ -1045,5 +1035,5 @@
 msgctxt "Name"
 msgid "Spell Checker Runner"
-msgstr ""
+msgstr "PokretaÄ provjere pravopisa"
 
 #. +> trunk stable
@@ -1051,5 +1041,5 @@
 msgctxt "Comment"
 msgid "Check the spelling of a word"
-msgstr ""
+msgstr "Provjerite pravopis rijeÄi"
 
 #. +> trunk stable
@@ -1069,5 +1059,5 @@
 msgctxt "Comment"
 msgid "Digital Bees"
-msgstr ""
+msgstr "Digitalne pÄele"
 
 #. +> trunk stable
@@ -1075,5 +1065,5 @@
 msgctxt "Comment"
 msgid "Celtic Knot"
-msgstr ""
+msgstr "Keltski Ävor"
 
 #. +> trunk stable
@@ -1081,5 +1071,5 @@
 msgctxt "Comment"
 msgid "Eastern Blues"
-msgstr ""
+msgstr "IstoÄnjaÄki blues"
 
 #. +> trunk stable
@@ -1099,5 +1089,5 @@
 msgctxt "Comment"
 msgid "Clearly French"
-msgstr ""
+msgstr "OÄito Francuz"
 
 #. +> trunk stable
@@ -1105,5 +1095,5 @@
 msgctxt "Comment"
 msgid "Ivory Coast"
-msgstr ""
+msgstr "Obala Bjelokosti"
 
 #. +> trunk stable
@@ -1111,16 +1101,14 @@
 msgctxt "Comment"
 msgid "Lineage"
-msgstr ""
+msgstr "Porijeklo"
 
 #. +> trunk stable
 #: wallpapers/pattern/patterns/night-rock.desktop:2
-#, fuzzy
 msgctxt "Comment"
 msgid "Night Rock by Tigert"
-msgstr "Night Rock (izr. Tigert)"
+msgstr "Night Rock od Tigerta"
 
 #. +> trunk stable
 #: wallpapers/pattern/patterns/pavement.desktop:2
-#, fuzzy
 msgctxt "Comment"
 msgid "Pavement"
@@ -1131,9 +1119,8 @@
 msgctxt "Comment"
 msgid "Damascus Flower"
-msgstr ""
+msgstr "Cvijet Damaska"
 
 #. +> trunk stable
 #: wallpapers/pattern/patterns/rattan.desktop:2
-#, fuzzy
 msgctxt "Comment"
 msgid "Rattan"
@@ -1144,12 +1131,11 @@
 msgctxt "Comment"
 msgid "Starry Sky"
-msgstr ""
+msgstr "Zvjezdano nebo"
 
 #. +> trunk stable
 #: wallpapers/pattern/patterns/stonewall2.desktop:2
-#, fuzzy
 msgctxt "Comment"
 msgid "Stonewall 2 by Tigert"
-msgstr "Stonewall 2 (izr. Tigert)"
+msgstr "Stonewall 2 od Tigerta"
 
 #. +> trunk stable