Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 494)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 495)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-19 09:47+0200\n"
-"PO-Revision-Date: 2010-07-17 17:41+0200\n"
+"PO-Revision-Date: 2010-07-20 13:45+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -6013,65 +6013,60 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:3241
-#, fuzzy
 msgctxt "View->"
 msgid "&Expand Thread"
-msgstr "&RaÅ¡iri lanac"
+msgstr "Pr&oÅ¡iri nit"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3244
 msgid "Expand the current thread"
-msgstr "Razgranava trenutnu nit"
+msgstr "ProÅ¡iri trenutnu nit"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3248
-#, fuzzy
 msgctxt "View->"
 msgid "&Collapse Thread"
-msgstr "&SaÅŸmi lanac"
+msgstr "Sklo&pi nit"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3251
 msgid "Collapse the current thread"
-msgstr "SaÅŸima trenutnu nit"
+msgstr "Sklopi trenutnu nit"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3255
-#, fuzzy
 msgctxt "View->"
 msgid "Ex&pand All Threads"
-msgstr "R&aÅ¡iri sve lance"
+msgstr "&ProÅ¡iri sve niti"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3258
 msgid "Expand all threads in the current folder"
-msgstr "Razgranava se niti u trenutnoj mapi"
+msgstr "ProÅ¡iri sve niti u trenutnoj mapi"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3262
-#, fuzzy
 msgctxt "View->"
 msgid "C&ollapse All Threads"
-msgstr "S&aÅŸmi sve lance"
+msgstr "Skl&opi sve niti"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3265
 msgid "Collapse all threads in the current folder"
-msgstr "SaÅŸima sve niti u trenutnoj mapi"
+msgstr "Sklopi sve niti u trenutnoj mapi"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3269 kmreadermainwin.cpp:290
 msgid "&View Source"
-msgstr "Pogledaj izvorÂ âŠ"
+msgstr "PrikaÅŸi izvor"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3274
-#, fuzzy
 msgid "&Display Message"
-msgstr "&PrikaÅŸi veliÄine poruka"
+msgstr "Pri&kaÅŸi poruku"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3281
 msgid "&Next Message"
-msgstr "&SljedeÄa poruka"
+msgstr "Slje&deÄa poruka"
 
 #. +> trunk stable
@@ -6083,5 +6078,5 @@
 #: kmmainwidget.cpp:3288
 msgid "Next &Unread Message"
-msgstr "&SljedeÄa neproÄitana poruka"
+msgstr "SljedeÄa neproÄitana por&uka"
 
 #. +> trunk stable
@@ -6089,5 +6084,5 @@
 msgctxt "@action:inmenu Goto next unread message"
 msgid "Next"
-msgstr ""
+msgstr "SljedeÄa"
 
 #. +> trunk stable
@@ -6109,13 +6104,12 @@
 #: kmmainwidget.cpp:3308
 msgid "Previous Unread &Message"
-msgstr "&Prethodna neproÄitana poruka"
+msgstr "Pr&ethodna neproÄitana poruka"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3316
-#, fuzzy
 #| msgid "&Previous Card"
 msgctxt "@action:inmenu Goto previous unread message."
 msgid "Previous"
-msgstr "&Prethodna kartica"
+msgstr "Prethodna"
 
 #. +> trunk stable
@@ -6137,10 +6131,10 @@
 #: kmmainwidget.cpp:3331
 msgid "Previous Unread F&older"
-msgstr "Prethodna neproÄitana mapa"
+msgstr "Preth&odna neproÄitana mapa"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3334
 msgid "Go to the previous folder with unread messages"
-msgstr "Idi na sljedeÄu mapu s neproÄitanim porukama"
+msgstr "Idi na prethodnu mapu s neproÄitanim porukama"
 
 #. +> trunk stable
@@ -6157,17 +6151,16 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:3345
-#, fuzzy
 msgid "Scroll down current message. If at end of current message, go to next unread message."
-msgstr "Pomera na dole tekuÄu poruku. Ako je na kraju poruke, ide na sljedeÄu neproÄitanu poruku."
+msgstr "KliÅŸi prema dolje trenutnu poruku. Ako je dosegnut kraj trenutne poruke, idi na sljedeÄu neproÄitanu poruku."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3353
 msgid "Configure &Filters..."
-msgstr "Namjesti &filtereÂ âŠ"
+msgstr "Podesi &filtre..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3359
 msgid "Configure &POP Filters..."
-msgstr "&Namjesti POP filtereÂ âŠ"
+msgstr "Podesi filtre &POP-a..."
 
 #. +> trunk stable
@@ -6180,10 +6173,10 @@
 #: kmmainwidget.cpp:3370
 msgid "KMail &Introduction"
-msgstr "&Uvod u KMail"
+msgstr "Uvod u KMa&il"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3372
 msgid "Display KMail's Welcome Page"
-msgstr "PokaÅŸi KMailovu stranicu dobrodoÅ¡lice"
+msgstr "PrikaÅŸi KMailovu stranicu dobrodoÅ¡lice"
 
 #. +> trunk stable
@@ -6195,40 +6188,36 @@
 #: kmmainwidget.cpp:3388
 msgid "&Configure KMail..."
-msgstr "&Namjesti KMailÂ âŠ"
+msgstr "Pode&si KMail..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3394
-#, fuzzy
 msgid "Expire..."
-msgstr "Izbaci stare poruke"
+msgstr "Istek..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3400
-#, fuzzy
 #| msgid "&New Folder..."
 msgid "Add Favorite Folder..."
-msgstr "&Novi direktorijÂ âŠ"
+msgstr "Dodaj omiljenu mapu..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3433
-#, fuzzy
 msgid "Add Favorite Folder"
-msgstr "&Novi direktorijÂ âŠ"
+msgstr "Dodaj omiljenu mapu"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3761
 msgid "E&mpty Trash"
-msgstr "&Isprazni smeÄe"
+msgstr "Isprazni s&meÄe"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3761
 msgid "&Move All Messages to Trash"
-msgstr "&Premjesti sve poruke u smeÄe"
+msgstr "Premjesti sve poruke u s&meÄe"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3782
-#, fuzzy
 msgid "&Delete Search"
-msgstr "NaÄini direktorij"
+msgstr "I&zbriÅ¡i pretragu"
 
 #. +> trunk stable
@@ -6239,5 +6228,5 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:3921
-#, fuzzy, kde-format
+#, kde-format
 msgid "Removed %1 duplicate message."
 msgid_plural "Removed %1 duplicate messages."
@@ -6259,8 +6248,7 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:4159
-#, fuzzy
 #| msgid "Edit \"Out of Office\" Replies..."
 msgid "Out of office reply active"
-msgstr "Uredi odgovore âizvan uredaâÂ âŠ"
+msgstr "Aktivan je odgovor \"izvan ureda\""
 
 #. +> trunk stable
@@ -6271,20 +6259,17 @@
 #. +> trunk stable
 #: kmmainwin.cpp:191
-#, fuzzy
 #| msgid "Subscription..."
 msgid "Starting..."
-msgstr "Opis:Â âŠ"
+msgstr "PokreÄem..."
 
 #. +> trunk stable
 #: kmreadermainwin.cpp:297
-#, fuzzy
 msgid "Select Font"
-msgstr "IzbriÅ¡i Mapu"
+msgstr "Odaberi pismo"
 
 #. +> trunk stable
 #: kmreadermainwin.cpp:302
-#, fuzzy
 msgid "Select Size"
-msgstr "IzbriÅ¡i Mapu"
+msgstr "Odaberi veliÄinu"
 
 #. +> trunk stable
@@ -6311,10 +6296,10 @@
 #: kmreaderwin.cpp:190
 msgid "Bookmark This Link"
-msgstr "Snimi bookmark za ovaj link"
+msgstr "Spremi oznaku za ovaj link"
 
 #. +> trunk stable
 #: kmreaderwin.cpp:196
 msgid "Save Link As..."
-msgstr "Spremiti link pod drugim imenomÂ âŠ"
+msgstr "Spremiti link kao..."
 
 #. +> trunk stable
@@ -6325,4 +6310,7 @@
 "&nbsp;"
 msgstr ""
+"<h2 style='margin-top: 0px;'>DohvaÄam sadrÅŸaj mape</h2>"
+"<p>Molim priÄekajte . . .</p>"
+"&nbsp;"
 
 #. +> trunk stable
@@ -6412,8 +6400,7 @@
 #. +> trunk stable
 #: kmsearchpattern.h:249
-#, fuzzy
 msgctxt "message status"
 msgid "Important"
-msgstr "vaÅŸno"
+msgstr "VaÅŸna"
 
 #. +> trunk stable
@@ -6421,49 +6408,43 @@
 msgctxt "message status"
 msgid "Action Item"
-msgstr ""
+msgstr "Akcijska stavka"
 
 #. +> trunk stable
 #: kmsearchpattern.h:251
-#, fuzzy
 #| msgid "New"
 msgctxt "message status"
 msgid "New"
-msgstr "Novi"
+msgstr "Nova"
 
 #. +> trunk stable
 #: kmsearchpattern.h:252
-#, fuzzy
 #| msgid "Unread"
 msgctxt "message status"
 msgid "Unread"
-msgstr "NeproÄitano"
+msgstr "NeproÄitana"
 
 #. +> trunk stable
 #: kmsearchpattern.h:253
-#, fuzzy
 msgctxt "message status"
 msgid "Read"
-msgstr "Spreman."
+msgstr "ProÄitana"
 
 #. +> trunk stable
 #: kmsearchpattern.h:254
-#, fuzzy
 msgctxt "message status"
 msgid "Deleted"
-msgstr "izbrisano"
+msgstr "Izbrisana"
 
 #. +> trunk stable
 #: kmsearchpattern.h:255
-#, fuzzy
 msgctxt "message status"
 msgid "Replied"
-msgstr "odgovoreno"
+msgstr "Odgovorena"
 
 #. +> trunk stable
 #: kmsearchpattern.h:256
-#, fuzzy
 msgctxt "message status"
 msgid "Forwarded"
-msgstr "proslijeÄeno"
+msgstr "ProslijeÄena"
 
 #. +> trunk stable
@@ -6475,8 +6456,7 @@
 #. +> trunk stable
 #: kmsearchpattern.h:258
-#, fuzzy
 msgctxt "message status"
 msgid "Sent"
-msgstr "poslane"
+msgstr "Poslana"
 
 #. +> trunk stable
@@ -6484,19 +6464,17 @@
 msgctxt "message status"
 msgid "Watched"
-msgstr "Nadgledano"
+msgstr "Nadgledana"
 
 #. +> trunk stable
 #: kmsearchpattern.h:260
-#, fuzzy
 msgctxt "message status"
 msgid "Ignored"
-msgstr "zanemareno"
+msgstr "Ignorirana"
 
 #. +> trunk stable
 #: kmsearchpattern.h:261
-#, fuzzy
 msgctxt "message status"
 msgid "Spam"
-msgstr "neÅŸeljena poÅ¡ta"
+msgstr "NeÅŸeljena poÅ¡ta"
 
 #. +> trunk stable
@@ -6515,19 +6493,16 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:58
-#, fuzzy
 msgid "Complete Message"
-msgstr "IzbriÅ¡i poruke"
+msgstr "Cijela poruka"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:59
-#, fuzzy
 msgid "Body of Message"
-msgstr "&Uredi poruku"
+msgstr "Tijelo poruke"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:60
-#, fuzzy
 msgid "Anywhere in Headers"
-msgstr "prepiÅ¡i zaglavlje"
+msgstr "Bilo gdje u zaglavljima"
 
 #. +> trunk stable
@@ -6538,28 +6513,24 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:62
-#, fuzzy
 msgid "Size in Bytes"
-msgstr "<veliÄina u bajtovima>"
+msgstr "VeliÄina u bajtovima"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:63
-#, fuzzy
 #| msgid "<age in days>"
 msgid "Age in Days"
-msgstr "<starost u danima>"
+msgstr "Starost u danima"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:64
-#, fuzzy
 #| msgid "&Message"
 msgid "Message Status"
-msgstr "Poru&ka"
+msgstr "Status poruke"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:65
-#, fuzzy
 #| msgid "&Message"
 msgid "Message Tag"
-msgstr "Poru&ka"
+msgstr "Oznaka poruke"
 
 #. +> trunk stable
@@ -6571,8 +6542,7 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:67
-#, fuzzy
 #| msgid "&From"
 msgid "From"
-msgstr "&Od"
+msgstr "Od"
 
 #. +> trunk stable
@@ -6589,5 +6559,4 @@
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:71
-#, fuzzy
 msgid "Organization"
 msgstr "Organizacija"
@@ -6596,20 +6565,20 @@
 #: kmsearchpatternedit.cpp:427
 msgid "Search Criteria"
-msgstr "TraÅŸi u"
+msgstr "Kriterij pretraÅŸivanja"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:448
 msgid "Match a&ll of the following"
-msgstr "&NaÄi sve od sljedeÄeg:"
+msgstr "&NaÄi sve od sljedeÄeg"
 
 #. +> trunk stable
 #: kmsearchpatternedit.cpp:449
 msgid "Match an&y of the following"
-msgstr "&NaÄi bilo Å¡to od sljedeÄeg:"
+msgstr "&NaÄi bilo Å¡to od sljedeÄeg"
 
 #. +> trunk stable
 #: kmsoundtestwidget.cpp:70
 msgid "Select Sound File"
-msgstr "Izaberite zvuÄnu datoteku"
+msgstr "Odaberi zvuÄnu datoteku"
 
 #. +> trunk stable
@@ -6617,5 +6586,5 @@
 #, kde-format
 msgid "%1 already seems to be running on another display on this machine. Running %2 more than once can cause the loss of mail. You should not start %1 unless you are sure that it is not already running."
-msgstr ""
+msgstr "Izgleda da se %1 veÄ izvrÅ¡ava na drugom zaslonu na ovom raÄunalu. IzvrÅ¡avanje aplikacije %2 viÅ¡e od jednom moÅŸe uzrokovati gubitak poÅ¡te. Ne biste trebali pokrenuti %1 osim ako ste sigurni da se veÄ ne izvrÅ¡ava."
 
 #. +> trunk stable
@@ -6623,5 +6592,5 @@
 #, kde-format
 msgid "%1 seems to be running on another display on this machine. Running %1 and %2 at the same time can cause the loss of mail. You should not start %2 unless you are sure that %1 is not running."
-msgstr ""
+msgstr "Izgleda da se %1 veÄ izvrÅ¡ava na drugom zaslonu na ovom raÄunalu. IzvrÅ¡avanje aplikacija %1 i %2 istovremeno moÅŸe uzrokovati gubitak poÅ¡te. Ne biste trebali pokrenuti %2 osim ako ste sigurni da se veÄ ne izvrÅ¡ava."
 
 #. +> trunk stable
@@ -6629,5 +6598,5 @@
 #, kde-format
 msgid "%1 already seems to be running on %2. Running %1 more than once can cause the loss of mail. You should not start %1 on this computer unless you are sure that it is not already running on %2."
-msgstr ""
+msgstr "Izgleda da se %1 veÄ izvrÅ¡ava na %2. IzvrÅ¡avanje aplikacije %1 viÅ¡e od jednom moÅŸe uzrokovati gubitak poÅ¡te. Ne biste trebali pokrenuti %1 na ovom raÄunalu osim ako ste sigurni da se veÄ ne izvrÅ¡ava na %2."
 
 #. +> trunk stable
@@ -6635,36 +6604,33 @@
 #, kde-format
 msgid "%1 seems to be running on %3. Running %1 and %2 at the same time can cause the loss of mail. You should not start %2 on this computer unless you are sure that %1 is not running on %3."
-msgstr ""
+msgstr "Izgleda da se %1 veÄ izvrÅ¡ava na %3. IzvrÅ¡avanje aplikacija %1 i %2 istovremeno moÅŸe uzrokovati gubitak poÅ¡te. Ne biste trebali pokrenuti %2 na ovom raÄunalu osim ako ste sigurni da se %1 veÄ ne izvrÅ¡ava na %3."
 
 #. +> trunk stable
 #: kmstartup.cpp:192
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Status: "
 msgctxt "Start kmail even when another instance is running."
 msgid "Start %1"
-msgstr "Status: "
+msgstr "Pokreni %1"
 
 #. +> trunk stable
 #: kmstartup.cpp:193
-#, fuzzy
 msgctxt "Do not start another kmail instance."
 msgid "Exit"
-msgstr "UrediÂ âŠ"
+msgstr "IzaÄi"
 
 #. +> trunk stable
 #: kmsystemtray.cpp:252
-#, fuzzy
 msgid "New Messages In"
-msgstr "Nove poruke uÂ âŠ"
+msgstr "Nove poruke u"
 
 #. +> trunk stable
 #: kmsystemtray.cpp:405
-#, fuzzy
 msgid "There are no unread messages"
-msgstr "Izbaci &neproÄitane poruke"
+msgstr "Nema neproÄitanih poruka"
 
 #. +> trunk stable
 #: kmsystemtray.cpp:406
-#, fuzzy, kde-format
+#, kde-format
 msgid "1 unread message"
 msgid_plural "%1 unread messages"
@@ -6675,28 +6641,26 @@
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:53
-#, fuzzy
 msgid "Mailinglist Folder Properties"
-msgstr "Svojstva mape"
+msgstr "Svojstva mape poÅ¡tanske liste"
 
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:67
 msgid "Associated Mailing List"
-msgstr "PridruÅŸena lista za diskusiju"
+msgstr "PridruÅŸena poÅ¡tanska lista"
 
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:76
 msgid "&Folder holds a mailing list"
-msgstr "&Mapa sadrÅŸi mailing listu"
+msgstr "&Mapa sadrÅŸi poÅ¡tansku listu"
 
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:83
 msgid "Detect Automatically"
-msgstr ""
+msgstr "Otkrij automatski"
 
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:91
-#, fuzzy
 msgid "Mailing list description:"
-msgstr "<b>Opis liste e-poÅ¡te: </b>"
+msgstr "Opis poÅ¡tanske liste:"
 
 #. +> trunk stable