Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 499)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/drkonqi.po	(revision 500)
@@ -11,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:29+0200\n"
-"PO-Revision-Date: 2010-04-16 10:40+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-22 10:56+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -798,5 +798,5 @@
 #: main.cpp:59
 msgid "The KDE Crash Handler"
-msgstr "KDE-ov rukovatelj ruÅ¡enja"
+msgstr "KDE-ov rukovoditelj ruÅ¡enja"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 499)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 500)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-21 10:01+0200\n"
-"PO-Revision-Date: 2010-07-20 13:45+0200\n"
+"PO-Revision-Date: 2010-07-22 11:22+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -6662,7 +6662,6 @@
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:102
-#, fuzzy
 msgid "Preferred handler:"
-msgstr "Preferirani upravljaÄki sklop :"
+msgstr "Preferirani rukovoditelj:"
 
 #. +> trunk stable
@@ -6679,5 +6678,5 @@
 #: mailinglistpropertiesdialog.cpp:129
 msgid "Invoke Handler"
-msgstr ""
+msgstr "Pokreni rukovoditelja"
 
 #. +> trunk stable
@@ -6688,14 +6687,12 @@
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:149 messageactions.cpp:333
-#, fuzzy
 msgid "Subscribe to List"
-msgstr "Opis:"
+msgstr "Pretplati se na listu"
 
 #. +> trunk stable
 #: mailinglistpropertiesdialog.cpp:150
-#, fuzzy
 #| msgid "Unsubscribe from List"
 msgid "Unsubscribe From List"
-msgstr "Odjavi se sa liste"
+msgstr "OtkaÅŸi pretplatu na listu"
 
 #. +> trunk stable
@@ -6732,7 +6729,6 @@
 #. +> trunk stable
 #: managesievescriptsdialog.cpp:50
-#, fuzzy
 msgid "Available Scripts"
-msgstr "PostojeÄi Filteri"
+msgstr "Dostupne skripte"
 
 #. +> trunk stable
@@ -6745,29 +6741,25 @@
 #: managesievescriptsdialog.cpp:131
 msgid "Failed to fetch the list of scripts"
-msgstr ""
+msgstr "DohvaÄanje liste skripti nije uspjelo"
 
 #. +> trunk stable
 #: managesievescriptsdialog.cpp:158
-#, fuzzy
 msgid "Delete Script"
-msgstr "<primatelji>"
+msgstr "IzbriÅ¡i skriptu"
 
 #. +> trunk stable
 #: managesievescriptsdialog.cpp:159
-#, fuzzy
 msgid "Edit Script..."
-msgstr "UrediÂ âŠ"
+msgstr "UrediÂ skriptu..."
 
 #. +> trunk stable
 #: managesievescriptsdialog.cpp:161
-#, fuzzy
 msgid "Deactivate Script"
-msgstr "<primatelji>"
+msgstr "Obustavi skriptu"
 
 #. +> trunk stable
 #: managesievescriptsdialog.cpp:164
-#, fuzzy
 msgid "New Script..."
-msgstr "Opis:Â âŠ"
+msgstr "Nova skripta..."
 
 #. +> trunk stable
@@ -6775,5 +6767,5 @@
 #, kde-format
 msgid "Really delete script \"%1\" from the server?"
-msgstr ""
+msgstr "Zbilja da izbriÅ¡em skriptu \"%1\" s posluÅŸitelja?"
 
 #. +> trunk stable
@@ -6876,7 +6868,6 @@
 #. +> trunk stable
 #: mdnadvicedialog.cpp:88
-#, fuzzy
 msgid "Send \"&denied\""
-msgstr "PoÅ¡alji âo&dbijenâ"
+msgstr "PoÅ¡alji \"o&dbijen\""
 
 #. +> trunk stable
@@ -6918,7 +6909,6 @@
 #. +> trunk stable
 #: messageactions.cpp:93
-#, fuzzy
 msgid "Reply Without &Quote..."
-msgstr "Odgovori bez &citataÂ âŠ"
+msgstr "Odgovori bez &citata..."
 
 #. +> trunk stable
@@ -6945,5 +6935,5 @@
 #: messageactions.cpp:110
 msgid "Mar&k Message"
-msgstr "&OznaÄi poruku"
+msgstr "OznaÄi poru&ku"
 
 #. +> trunk stable
@@ -6960,5 +6950,5 @@
 #: messageactions.cpp:122
 msgid "Mark Message as &Unread"
-msgstr "OznaÄi poruku kao ne&proÄitanu"
+msgstr "OznaÄi por&uku kao neproÄitanu"
 
 #. +> trunk stable
@@ -6970,15 +6960,13 @@
 #: messageactions.cpp:133
 msgid "Mark Message as &Important"
-msgstr "OznaÄi poruku kao &vaÅŸnu"
+msgstr "OznaÄ&i poruku kao vaÅŸnu"
 
 #. +> trunk stable
 #: messageactions.cpp:137
-#, fuzzy
 msgid "Remove &Important Message Mark"
-msgstr "VaÅŸna poruka"
+msgstr "Uklon&i oznaku vaÅŸne poruke"
 
 #. +> trunk stable
 #: messageactions.cpp:138
-#, fuzzy
 #| msgctxt "msg status"
 #| msgid "Important"
@@ -6988,31 +6976,27 @@
 #. +> trunk stable
 #: messageactions.cpp:143
-#, fuzzy
 #| msgid "Mark Message as &New"
 msgid "Mark Message as &Action Item"
-msgstr "OznaÄi poruku kao &novu"
+msgstr "OznaÄi poruku kao &akcijsku stavku"
 
 #. +> trunk stable
 #: messageactions.cpp:146
-#, fuzzy
 msgid "Remove &Action Item Message Mark"
-msgstr "VaÅŸna poruka"
+msgstr "Ukloni oznaku porukovne &akcijske stavke"
 
 #. +> trunk stable
 #: messageactions.cpp:147
-#, fuzzy
 msgid "Action Item"
-msgstr "VaÅŸna poruka"
+msgstr "Akcijska stavka"
 
 #. +> trunk stable
 #: messageactions.cpp:151
 msgid "&Edit Message"
-msgstr "&Uredi poruku"
+msgstr "Ur&edi poruku"
 
 #. +> trunk stable
 #: messageactions.cpp:157 messageactions.cpp:575
-#, fuzzy
 msgid "Add Note..."
-msgstr "Dodaj nov"
+msgstr "Dodaj biljeÅ¡ku..."
 
 #. +> trunk stable
@@ -7042,33 +7026,28 @@
 #. +> trunk stable
 #: messageactions.cpp:194
-#, fuzzy
 msgctxt "Message->"
 msgid "Mailing-&List"
-msgstr "Odgovori u diskusionu &popisÂ âŠ"
+msgstr "PoÅ¡tanska &lista"
 
 #. +> trunk stable
 #: messageactions.cpp:323
-#, fuzzy
 #| msgid "Open 'archive'"
 msgid "Open Message in List Archive"
-msgstr "Otvori 'arhivu'"
+msgstr "Otvori poruku u arhivi lista"
 
 #. +> trunk stable
 #: messageactions.cpp:325
-#, fuzzy
 msgid "Post New Message"
-msgstr "Nova poruka"
+msgstr "PoÅ¡alji novu poruku"
 
 #. +> trunk stable
 #: messageactions.cpp:327
-#, fuzzy
 msgid "Go to Archive"
-msgstr "Jednostavna kompresovana arhiva"
+msgstr "Idi u arhivu"
 
 #. +> trunk stable
 #: messageactions.cpp:329
-#, fuzzy
 msgid "Request Help"
-msgstr "Zahtjev"
+msgstr "ZatraÅŸi pomoÄ"
 
 #. +> trunk stable
@@ -7080,12 +7059,10 @@
 #. +> trunk stable
 #: messageactions.cpp:335
-#, fuzzy
 #| msgid "Unsubscribe from List"
 msgid "Unsubscribe from List"
-msgstr "Odjavi se sa liste"
+msgstr "OtkaÅŸi pretplatu na listu"
 
 #. +> trunk stable
 #: messageactions.cpp:528
-#, fuzzy
 msgid "email"
 msgstr "e-poÅ¡ta"
@@ -7093,20 +7070,18 @@
 #. +> trunk stable
 #: messageactions.cpp:531
-#, fuzzy
 msgid "web"
-msgstr "MreÅŸa"
+msgstr "web"
 
 #. +> trunk stable
 #: messageactions.cpp:534
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 is a 'Contact Owner' or similar action. %2 is a protocol normally web or email though could be irc/ftp or other url variant"
 msgid "%1 (%2)"
-msgstr "KMail"
+msgstr "%1 (%2)"
 
 #. +> trunk stable
 #: messageactions.cpp:577
-#, fuzzy
 msgid "Edit Note..."
-msgstr "Uredi imeÂ âŠ"
+msgstr "Uredi biljeÅ¡ku..."
 
 #. +> trunk stable
@@ -7127,7 +7102,6 @@
 #. +> trunk stable
 #: newidentitydialog.cpp:77
-#, fuzzy
 msgid "&Use System Settings values"
-msgstr "Prikaz postavki sustava"
+msgstr "Koristi vrijednosti iz postavki s&ustava"
 
 #. +> trunk stable
@@ -7143,33 +7117,31 @@
 #. +> trunk stable
 #: redirectdialog.cpp:56
-#, fuzzy
 msgid "Redirect Message"
-msgstr "IzbriÅ¡i poruke"
+msgstr "Preusmjeri poruku"
 
 #. +> trunk stable
 #: redirectdialog.cpp:61
 msgid "Select the recipient &addresses to redirect to:"
-msgstr ""
+msgstr "Odaberite &adrese primatelja na koje treba preusmjeriti:"
 
 #. +> trunk stable
 #: redirectdialog.cpp:76
 msgid "Use the Address-Selection Dialog"
-msgstr ""
+msgstr "Koristi dijalog za odabir adresa"
 
 #. +> trunk stable
 #: redirectdialog.cpp:77
 msgid "This button opens a separate dialog where you can select recipients out of all available addresses."
-msgstr ""
+msgstr "Ovaj gumb otvara zasebni dijalog u kojem moÅŸete odabrati primatelje iz skupa svih dostupnih adresa."
 
 #. +> trunk stable
 #: redirectdialog.cpp:122
 msgid "You cannot redirect the message without an address."
-msgstr ""
+msgstr "Ne moÅŸete preusmjeriti poruku bez adrese."
 
 #. +> trunk stable
 #: redirectdialog.cpp:123
-#, fuzzy
 msgid "Empty Redirection Address"
-msgstr "Otvori u adresaru"
+msgstr "Nema adrese za preusmjeravanje"
 
 #. +> trunk stable
@@ -7188,5 +7160,5 @@
 #: rulewidgethandlermanager.cpp:1234
 msgid "does not contain"
-msgstr ""
+msgstr "ne sadrÅŸi"
 
 #. +> trunk stable
@@ -7198,5 +7170,5 @@
 #: rulewidgethandlermanager.cpp:409 rulewidgethandlermanager.cpp:1236
 msgid "does not equal"
-msgstr ""
+msgstr "nije jednako"
 
 #. +> trunk stable
@@ -7210,5 +7182,5 @@
 #: rulewidgethandlermanager.cpp:1238
 msgid "does not match reg. expr."
-msgstr ""
+msgstr "ne podudara se s regularnim izrazom"
 
 #. +> trunk stable
@@ -7220,27 +7192,25 @@
 #: rulewidgethandlermanager.cpp:413 rulewidgethandlermanager.cpp:555
 msgid "is not in address book"
-msgstr "nije adresar"
+msgstr "nije u adresaru"
 
 #. +> trunk stable
 #: rulewidgethandlermanager.cpp:414
 msgid "is in category"
-msgstr ""
+msgstr "je u kategoriji"
 
 #. +> trunk stable
 #: rulewidgethandlermanager.cpp:415
 msgid "is not in category"
-msgstr ""
+msgstr "nije u kategoriji"
 
 #. +> trunk stable
 #: rulewidgethandlermanager.cpp:730 rulewidgethandlermanager.cpp:850
-#, fuzzy
 msgid "has an attachment"
-msgstr "prilog"
+msgstr "ima privitak"
 
 #. +> trunk stable
 #: rulewidgethandlermanager.cpp:731 rulewidgethandlermanager.cpp:852
-#, fuzzy
 msgid "has no attachment"
-msgstr "prilog"
+msgstr "nema privitak"
 
 #. +> trunk stable
@@ -7272,5 +7242,5 @@
 #: rulewidgethandlermanager.cpp:1506
 msgid "is less than or equal to"
-msgstr "manje ili jednako"
+msgstr "je manje ili jednako"
 
 #. +> trunk stable
@@ -7282,5 +7252,5 @@
 #: rulewidgethandlermanager.cpp:1508
 msgid "is greater than or equal to"
-msgstr "veÄe ili jednako"
+msgstr "je veÄe ili jednako"
 
 #. +> trunk stable
@@ -7291,5 +7261,4 @@
 #. +> trunk stable
 #: rulewidgethandlermanager.cpp:1655
-#, fuzzy
 #| msgid " days"
 msgctxt "Unit suffix where units are days."
@@ -7304,5 +7273,4 @@
 #. +> trunk stable
 #: searchwindow.cpp:95
-#, fuzzy
 #| msgid "&Search"
 msgctxt "@action:button Search for messags"
@@ -7312,5 +7280,4 @@
 #. +> trunk stable
 #: searchwindow.cpp:114
-#, fuzzy
 msgid "Search in &all local folders"
 msgstr "Tr&aÅŸi u svim lokalnim mapama"
@@ -7318,7 +7285,6 @@
 #. +> trunk stable
 #: searchwindow.cpp:119
-#, fuzzy
 msgid "Search &only in:"
-msgstr "TraÅŸi &samo u:"
+msgstr "TraÅŸi sam&o u:"
 
 #. +> trunk stable
@@ -7329,7 +7295,6 @@
 #. +> trunk stable
 #: searchwindow.cpp:220
-#, fuzzy
 msgid "Search folder &name:"
-msgstr "TraÅŸi &ime mape:"
+msgstr "I&me mape pretraÅŸivanja:"
 
 #. +> trunk stable
@@ -7340,14 +7305,12 @@
 #. +> trunk stable
 #: searchwindow.cpp:244
-#, fuzzy
 msgid "Op&en Search Folder"
-msgstr "<primatelji>"
+msgstr "Otvori mapu pr&etraÅŸivanja"
 
 #. +> trunk stable
 #: searchwindow.cpp:253
-#, fuzzy
 #| msgid "&Message"
 msgid "Open &Message"
-msgstr "Poru&ka"
+msgstr "Otvori poru&ku"
 
 #. +> trunk stable
@@ -7358,5 +7321,4 @@
 #. +> trunk stable
 #: searchwindow.cpp:265
-#, fuzzy
 #| msgid "Ready."
 msgctxt "@info:status finished searching."
@@ -7374,5 +7336,5 @@
 msgctxt "Message->Forward->"
 msgid "As &Attachment..."
-msgstr "Kao &privitakâŠ"
+msgstr "K&ao privitakâŠ"
 
 #. +> trunk stable
@@ -7384,25 +7346,23 @@
 #: searchwindow.cpp:341
 msgid "Clear Selection"
-msgstr "Pismo popisa direktorija"
+msgstr "ObriÅ¡i odabir"
 
 #. +> trunk stable
 #: searchwindow.cpp:405
-#, fuzzy
 msgctxt "Search finished."
 msgid "Done"
-msgstr "Gotovo"
+msgstr "ZavrÅ¡eno"
 
 #. +> trunk stable
 #: searchwindow.cpp:406 searchwindow.cpp:413
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 match"
 msgid_plural "%1 matches"
-msgstr[0] "%1 poklapanje"
-msgstr[1] "%1 poklapanja"
-msgstr[2] "%1 poklapanja"
+msgstr[0] "%1 podudaranje"
+msgstr[1] "%1 podudaranja"
+msgstr[2] "%1 podudaranja"
 
 #. +> trunk stable
 #: searchwindow.cpp:408
-#, fuzzy
 msgid "Search canceled"
 msgstr "Pretraga je otkazana"
@@ -7410,16 +7370,16 @@
 #. +> trunk stable
 #: searchwindow.cpp:409
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 match so far"
 msgid_plural "%1 matches so far"
-msgstr[0] "Za sada ima %1 poklapanje (%2)"
-msgstr[1] "Za sada ima %1 poklapanja (%2)"
-msgstr[2] "Za sada ima %1 poklapanja (%2)"
+msgstr[0] "Za sada %1 podudaranje"
+msgstr[1] "Za sada %1 podudaranja"
+msgstr[2] "Za sada %1 podudaranja"
 
 #. +> trunk stable
 #: searchwindow.cpp:414
-#, fuzzy, kde-format
+#, kde-format
 msgid "Searching in %1"
-msgstr "TraÅŸim %1"
+msgstr "TraÅŸim u %1"
 
 #. +> trunk stable