Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 500)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 501)
@@ -4,4 +4,5 @@
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -9,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:30+0200\n"
-"PO-Revision-Date: 2010-05-25 10:50+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-07-22 18:42+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -64,5 +65,5 @@
 msgctxt "Title of the page that lets the user choose how to filter the folderview contents"
 msgid "Filter"
-msgstr "Filter"
+msgstr "Filtar"
 
 #. +> trunk stable
@@ -126,5 +127,5 @@
 msgctxt "Sort icons"
 msgid "By Name"
-msgstr "Po Imenu"
+msgstr "Po nazivu"
 
 #. +> trunk stable
@@ -132,5 +133,5 @@
 msgctxt "Sort icons"
 msgid "By Size"
-msgstr "Po VeliÄini"
+msgstr "Po veliÄini"
 
 #. +> trunk stable
@@ -138,5 +139,5 @@
 msgctxt "Sort icons"
 msgid "By Type"
-msgstr "Po Tipu"
+msgstr "Po vrsti"
 
 #. +> trunk stable
@@ -144,5 +145,5 @@
 msgctxt "Sort icons"
 msgid "By Date"
-msgstr "Po Datumu"
+msgstr "Po datumu"
 
 #. +> trunk stable
@@ -251,5 +252,5 @@
 #: folderviewDisplayConfig.ui:160
 msgid "Use this control to choose the criteria by which the icons will be sorted in the view."
-msgstr "Koristite ovu kontrolu za odabir kriterija po kojem Äe se ikone sortirati u pogledu."
+msgstr "Koristite ovu kontrolu za odabir kriterija po kojem Äe se ikone sortirati u prikazu."
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
@@ -275,5 +276,5 @@
 #: folderviewDisplayConfig.ui:227
 msgid "Large"
-msgstr "Velike"
+msgstr "Velika"
 
 #. i18n: ectx: property (text), widget (QLabel, label_8)
@@ -365,5 +366,5 @@
 #: folderviewDisplayConfig.ui:371
 msgid " lines"
-msgstr " reci"
+msgstr " retka"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -432,5 +433,5 @@
 "<p style=\" margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Ako ste odabrali \"PrikaÅŸi datoteke koje se podudaraju s\" ili \"Sakrij datoteke koje se podudaraju s\", samo Äe datoteke koje se podudaraju s oba uvjeta biti prikazane ili sakrivene.</p>"
 "\n"
-"<p style=\" margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Na primjer, ako imate \"*\" kao uzorak, ali niste niÅ¡ta odabrali u mimetipovima, niÅ¡ta neÄe biti prikazano.</p>"
+"<p style=\" margin-top:12px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Na primjer, ako imate \"*\" kao izraz, ali niste niÅ¡ta odabrali u mimetipovima, niÅ¡ta neÄe biti prikazano.</p>"
 "</body></html>"
 
@@ -475,5 +476,5 @@
 "Primijetite da ko ste odabrali \"PrikaÅŸi datoteke koje se podudaraju s\" ili \"Sakrij datoteke koje se podudaraju s\", samo Äe datoteke koje se podudaraju s oba uvjeta biti prikazane ili sakrivene.\n"
 "\n"
-"Na primjer, ako imate \"*\" kao uzorak, ali niste niÅ¡ta odabrali u mimetipovima, niÅ¡ta neÄe biti prikazano."
+"Na primjer, ako imate \"*\" kao izraz, ali niste niÅ¡ta odabrali u mimetipovima, niÅ¡ta neÄe biti prikazano."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -499,5 +500,5 @@
 #: folderviewFilterConfig.ui:159
 msgid "File name pattern:"
-msgstr "Uzorak imena datoteke:"
+msgstr "Izraz imena datoteke:"
 
 #. i18n: ectx: property (toolTip), widget (KLineEdit, filterFilesPattern)
@@ -517,5 +518,5 @@
 #: folderviewFilterConfig.ui:184
 msgid "Pattern filter"
-msgstr "Uzorak-filter"
+msgstr "Izraz filtra"
 
 #. i18n: ectx: property (text), widget (QRadioButton, showDesktopFolder)
@@ -547,5 +548,5 @@
 #: folderviewPreviewConfig.ui:16
 msgid "Check the file types you want icon previews for:"
-msgstr "Provjeri tipove datoteka za koje ÅŸelim pretpregled u ikoni na:"
+msgstr "Odaberite tipove datoteka za koje ÅŸelite pretpreglednu ikonu:"
 
 #. +> trunk stable