Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 504)
@@ -6751,5 +6751,5 @@
 #: managesievescriptsdialog.cpp:159
 msgid "Edit Script..."
-msgstr "UrediÂ skriptu..."
+msgstr "UrediÂ skriptuâŠ"
 
 #. +> trunk stable
@@ -6761,5 +6761,5 @@
 #: managesievescriptsdialog.cpp:164
 msgid "New Script..."
-msgstr "Nova skripta..."
+msgstr "Nova skriptaâŠ"
 
 #. +> trunk stable
@@ -6910,5 +6910,5 @@
 #: messageactions.cpp:93
 msgid "Reply Without &Quote..."
-msgstr "Odgovori bez &citata..."
+msgstr "Odgovori bez &citataâŠ"
 
 #. +> trunk stable
@@ -6998,5 +6998,5 @@
 #: messageactions.cpp:157 messageactions.cpp:575
 msgid "Add Note..."
-msgstr "Dodaj biljeÅ¡ku..."
+msgstr "Dodaj biljeÅ¡kuâŠ"
 
 #. +> trunk stable
@@ -7083,5 +7083,5 @@
 #: messageactions.cpp:577
 msgid "Edit Note..."
-msgstr "Uredi biljeÅ¡ku..."
+msgstr "Uredi biljeÅ¡kuâŠ"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/liblancelot-datamodels.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/liblancelot-datamodels.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/liblancelot-datamodels.po	(revision 504)
@@ -353,3 +353,2 @@
 msgid "System"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fileWatcher.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fileWatcher.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fileWatcher.po	(revision 504)
@@ -113,3 +113,2 @@
 msgid "Show only lines that match filters"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_frame.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_frame.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_frame.po	(revision 504)
@@ -185,3 +185,2 @@
 msgid "No Picture from this Provider."
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fuzzy_clock.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fuzzy_clock.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_fuzzy_clock.po	(revision 504)
@@ -466,3 +466,2 @@
 msgid "1: least fuzzy"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_incomingmsg.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_incomingmsg.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_incomingmsg.po	(revision 504)
@@ -106,3 +106,2 @@
 msgid "XChat"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kdeobservatory.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kdeobservatory.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kdeobservatory.po	(revision 504)
@@ -359,3 +359,2 @@
 msgid "&Uncheck All"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_knowledgebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_knowledgebase.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_knowledgebase.po	(revision 504)
@@ -105,3 +105,2 @@
 msgid "refresh interval:"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_microblog.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_microblog.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_microblog.po	(revision 504)
@@ -171,3 +171,2 @@
 msgstr[0] ""
 msgstr[1] ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_news.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_news.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_news.po	(revision 504)
@@ -97,3 +97,2 @@
 msgstr[0] ""
 msgstr[1] ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_notes.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_notes.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_notes.po	(revision 504)
@@ -219,3 +219,2 @@
 msgid "Justify"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_paste.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_paste.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_paste.po	(revision 504)
@@ -210,3 +210,2 @@
 msgid "&Add"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_pastebin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_pastebin.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_pastebin.po	(revision 504)
@@ -164,3 +164,2 @@
 msgid "Server address:"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_plasmaboard.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_plasmaboard.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_plasmaboard.po	(revision 504)
@@ -281,3 +281,2 @@
 msgid "Missing keyboard tag"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_previewer.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_previewer.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_previewer.po	(revision 504)
@@ -53,3 +53,2 @@
 msgid "Drop files on me to preview them."
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_kdeobservatory.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_kdeobservatory.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_kdeobservatory.po	(revision 504)
@@ -56,3 +56,2 @@
 msgid "Krazy Report"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_CharacterRunner.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_CharacterRunner.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_CharacterRunner.po	(revision 504)
@@ -61,3 +61,2 @@
 msgid "Delete Item"
 msgstr ""
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_datetime.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_datetime.po	(revision 503)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_datetime.po	(revision 504)
@@ -76,3 +76,2 @@
 msgid "The current time in %1 is %2"
 msgstr ""
-