Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_frame.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_frame.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_frame.po	(revision 507)
@@ -54,5 +54,5 @@
 #: frame.cpp:138
 msgid "&Open Picture..."
-msgstr "&Otvori sliku..."
+msgstr "&Otvori slikuâŠ"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, pictureComboBox)
@@ -123,5 +123,5 @@
 #: imageSettings.ui:206
 msgid "&Add Folder..."
-msgstr "Dod&aj mapu..."
+msgstr "Dod&aj mapuâŠ"
 
 #. i18n: ectx: property (text), widget (KPushButton, removeDirButton)
@@ -165,5 +165,5 @@
 #: picture.cpp:83
 msgid "Loading image..."
-msgstr "UÄitavam sliku..."
+msgstr "UÄitavam slikuâŠ"
 
 #. +> trunk stable
@@ -188,3 +188,2 @@
 msgid "No Picture from this Provider."
 msgstr "Ovaj pruÅŸatelj nije dao ni jednu sliku."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_incomingmsg.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_incomingmsg.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_incomingmsg.po	(revision 507)
@@ -109,3 +109,2 @@
 msgid "XChat"
 msgstr "XChat"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kdeobservatory.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kdeobservatory.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kdeobservatory.po	(revision 507)
@@ -26,5 +26,5 @@
 msgctxt "Commit history for a given project %1"
 msgid "Commit History - %1"
-msgstr "Povijest predaja - %1"
+msgstr "Povijest predaja â %1"
 
 #. i18n: ectx: property (text), item, widget (QListWidget, activeViews)
@@ -120,5 +120,5 @@
 msgctxt "Krazy report for a given project %1"
 msgid "Krazy Report - %1"
-msgstr "IzvjeÅ¡taj Krazy - %1"
+msgstr "IzvjeÅ¡taj Krazy â %1"
 
 #. +> trunk stable
@@ -136,7 +136,7 @@
 msgid "%2 - %1 commit"
 msgid_plural "%2 - %1 commits"
-msgstr[0] "%2 - %1 predaja"
-msgstr[1] "%2 - %1 predaje"
-msgstr[2] "%2 - %1 predaja"
+msgstr[0] "%2 â %1 predaja"
+msgstr[1] "%2 â %1 predaje"
+msgstr[2] "%2 â %1 predaja"
 
 #. +> trunk stable
@@ -144,5 +144,5 @@
 #, kde-format
 msgid "Top Developers - %1"
-msgstr "Naj-razvijatelji - %1"
+msgstr "Naj-razvijatelji â %1"
 
 #. i18n: ectx: property (title), widget (QGroupBox, activitiesRange)
@@ -363,5 +363,5 @@
 #: ui/kdeobservatoryconfigviews.ui:111 ui/kdeobservatoryconfigviews.ui:122
 msgid "..."
-msgstr "..."
+msgstr "âŠ"
 
 #. i18n: ectx: property (title), widget (QGroupBox, gpbViewConfiguration)
@@ -394,3 +394,2 @@
 msgid "&Uncheck All"
 msgstr "O&dznaÄi sve"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kimpanel.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kimpanel.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_kimpanel.po	(revision 507)
@@ -169,3 +169,2 @@
 msgid "Copyright (C) 2009, Wang Hoi"
 msgstr "Copyright (C) 2009, Wang Hoi"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_knowledgebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_knowledgebase.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_knowledgebase.po	(revision 507)
@@ -108,3 +108,2 @@
 msgid "refresh interval:"
 msgstr "Interval osvjeÅŸavanja:"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_microblog.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_microblog.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_microblog.po	(revision 507)
@@ -106,5 +106,5 @@
 #: microblog.cpp:407 microblog.cpp:772
 msgid "Refreshing timeline..."
-msgstr "OsvjeÅŸavam vremensku crtu..."
+msgstr "OsvjeÅŸavam vremensku crtuâŠ"
 
 #. +> trunk stable
@@ -180,3 +180,2 @@
 msgstr[1] "Prije %1 sata"
 msgstr[2] "Prije %1 sati"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_notes.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_notes.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_notes.po	(revision 507)
@@ -220,3 +220,2 @@
 msgid "Justify"
 msgstr "Poravnaj"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_paste.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_paste.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_paste.po	(revision 507)
@@ -71,5 +71,5 @@
 #: autopasteconfig.ui:61
 msgid "&Add..."
-msgstr "Dod&aj..."
+msgstr "Dod&ajâŠ"
 
 #. i18n: ectx: property (text), widget (QPushButton, editButton)
@@ -77,5 +77,5 @@
 #: autopasteconfig.ui:68
 msgid "&Edit..."
-msgstr "Ur&edi..."
+msgstr "Ur&ediâŠ"
 
 #. i18n: ectx: property (text), widget (QPushButton, removeButton)
@@ -204,5 +204,5 @@
 #: snippetconfig.ui:103
 msgid "&Add Macro..."
-msgstr "Dod&aj makro..."
+msgstr "Dod&aj makroâŠ"
 
 #. i18n: ectx: property (text), widget (QPushButton, addButton)
@@ -211,3 +211,2 @@
 msgid "&Add"
 msgstr "Dod&aj"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_pastebin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_pastebin.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_pastebin.po	(revision 507)
@@ -52,5 +52,5 @@
 #: pastebin.cpp:209
 msgid "Sending...."
-msgstr "Å aljem..."
+msgstr "Å aljemâŠ"
 
 #. +> trunk stable
@@ -165,3 +165,2 @@
 msgid "Server address:"
 msgstr "Adresa posluÅŸitelja:"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_plasmaboard.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_plasmaboard.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_plasmaboard.po	(revision 507)
@@ -282,3 +282,2 @@
 msgid "Missing keyboard tag"
 msgstr "Nedostaje oznaka na tipkovnici"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_previewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_previewer.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_previewer.po	(revision 507)
@@ -56,3 +56,2 @@
 msgid "Drop files on me to preview them."
 msgstr "Ispusti datoteke na mene da biste ih pregledali."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_kdeobservatory.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_kdeobservatory.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_engine_kdeobservatory.po	(revision 507)
@@ -57,4 +57,2 @@
 msgid "Krazy Report"
 msgstr "IzvjeÅ¡taj Krazy"
-
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_CharacterRunner.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_CharacterRunner.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_CharacterRunner.po	(revision 507)
@@ -65,3 +65,2 @@
 msgid "Delete Item"
 msgstr "IzbriÅ¡i stavku"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_datetime.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_datetime.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_datetime.po	(revision 507)
@@ -77,3 +77,2 @@
 msgid "The current time in %1 is %2"
 msgstr "Sada je %2 sati u %1"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_kopete.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_kopete.po	(revision 506)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_kopete.po	(revision 507)
@@ -106,3 +106,2 @@
 "%1\n"
 "Poruka: %2"
-