Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 516)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 517)
@@ -6,5 +6,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-07-29 10:29+0200\n"
+"POT-Creation-Date: 2010-07-30 10:45+0200\n"
 "PO-Revision-Date: 2004-04-20 13:27+CEST\n"
 "Last-Translator: auto\n"
@@ -2836,8 +2836,8 @@
 #. +> trunk stable
 #: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:107
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:389
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:402
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:588
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:601
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:494
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:507
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:693
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:706
 #: plugins/paintops/libpaintop/sensors/SensorDistanceConfiguration.ui:55
 #, fuzzy
@@ -2897,78 +2897,113 @@
 msgstr "&Boja pozadine"
 
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:239
+#, fuzzy
+msgid "Shade Selector"
+msgstr "Umetni odabrano"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. +> trunk stable
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:247
+#: plugins/extensions/metadataeditor/kis_meta_data_model.cpp:106
+#, fuzzy
+msgid "Type"
+msgstr "Tip"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, shadeSelectorType)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:258
+#, fuzzy
+msgid "MyPaint"
+msgstr "Gradijent:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, shadeSelectorType)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:263
+#, fuzzy
+msgid "Minimal"
+msgstr "Minimalni izbornik"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, shadeSelectorType)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:268
+#, fuzzy
+msgid "No"
+msgstr "Ne"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_6)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:291
+#, fuzzy
+msgid "Update MyPaint selector"
+msgstr "Boja na kursoru"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBox)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:297
+#, fuzzy
+msgid "on right click"
+msgstr "PrikaÅŸi na desnoj strani"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBox_2)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:304
+#, fuzzy
+msgid "on left click"
+msgstr "PrikaÅŸi na lijevoj strani"
+
+#. i18n: ectx: property (text), widget (QCheckBox, checkBox_3)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:311
+#, fuzzy
+msgid "on color selector change"
+msgstr "Boja na kursoru"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_7)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:330
+#, fuzzy
+msgid "Minimal Shade Selector"
+msgstr "Umetni odabrano"
+
+#. i18n: ectx: property (text), widget (QRadioButton, minimalShadeSelectorAsGradient)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:338
+#, fuzzy
+msgid "gradient"
+msgstr "Gradijent:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, minimalShadeSelectorAsColorPatches)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:345
+#, fuzzy
+msgid "color patches"
+msgstr "Brzina boja:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:365
+#, fuzzy
+msgid "patches per line"
+msgstr "Skaliraj pomoÄu linije"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:379
+#, fuzzy
+msgid "Line Count"
+msgstr "PokaÅŸi broj &linija"
+
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:238
-#, fuzzy
-msgid "etc"
-msgstr "Postavi"
-
-#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:256
-#, fuzzy
-msgid "Shade Selector"
-msgstr "Umetni odabrano"
-
-#. i18n: ectx: property (text), widget (QLabel, label_7)
-#. +> trunk stable
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:264
-#: plugins/extensions/metadataeditor/kis_meta_data_model.cpp:106
-#, fuzzy
-msgid "Type"
-msgstr "Tip"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, shadeSelectorType)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:275
-#, fuzzy
-msgid "MyPaint"
-msgstr "Gradijent:"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, shadeSelectorType)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:280
-#, fuzzy
-msgid "Minimal"
-msgstr "Minimalni izbornik"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, shadeSelectorType)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:285
-#, fuzzy
-msgid "No"
-msgstr "Ne"
-
-#. i18n: ectx: property (title), widget (QGroupBox, groupBox_6)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:308
-#, fuzzy
-msgid "Update MyPaint selector"
-msgstr "Boja na kursoru"
-
-#. i18n: ectx: property (text), widget (QCheckBox, checkBox)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:314
-#, fuzzy
-msgid "on right click"
-msgstr "PrikaÅŸi na desnoj strani"
-
-#. i18n: ectx: property (text), widget (QCheckBox, checkBox_2)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:321
-#, fuzzy
-msgid "on left click"
-msgstr "PrikaÅŸi na lijevoj strani"
-
-#. i18n: ectx: property (text), widget (QCheckBox, checkBox_3)
-#. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:328
-#, fuzzy
-msgid "on color selector change"
-msgstr "Boja na kursoru"
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:412
+#, fuzzy
+msgid "line height"
+msgstr "Linije"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_3)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:355
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:460
 #, fuzzy
 msgid "Color Patches"
@@ -2977,5 +3012,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:361
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:466
 #, fuzzy
 msgid "Last Used Colors"
@@ -2985,6 +3020,6 @@
 #. i18n: ectx: property (text), widget (QCheckBox, commonColorsShow)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:367
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:566
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:472
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:671
 #, fuzzy
 msgid "Show"
@@ -2996,6 +3031,6 @@
 #. i18n: ectx: property (text), widget (QLabel, lblCheckSize)
 #. +> trunk stable
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:382
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:581
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:487
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:686
 #: plugins/formats/pdf/pdfimportwidgetbase.ui:186
 #: ui/forms/wdgdisplaysettings.ui:55
@@ -3007,6 +3042,6 @@
 #. i18n: ectx: property (text), widget (QLabel, label_9)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:416
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:615
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:521
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:720
 #, fuzzy
 msgid "Patch count:"
@@ -3016,6 +3051,6 @@
 #. i18n: ectx: property (text), widget (QLabel, label_13)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:450
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:649
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:555
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:754
 #, fuzzy
 msgid "Direction:"
@@ -3025,6 +3060,6 @@
 #. i18n: ectx: property (text), widget (QRadioButton, commonColorsAlignVertical)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:460
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:659
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:565
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:764
 #, fuzzy
 msgid "Vertical"
@@ -3034,6 +3069,6 @@
 #. i18n: ectx: property (text), widget (QRadioButton, commonColorsAlignHorizontal)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:470
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:666
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:575
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:771
 #, fuzzy
 msgid "Horizontal"
@@ -3043,6 +3078,6 @@
 #. i18n: ectx: property (text), widget (QCheckBox, commonColorsAllowScrolling)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:479
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:678
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:584
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:783
 #, fuzzy
 msgid "Allow scrolling"
@@ -3052,6 +3087,6 @@
 #. i18n: ectx: property (text), widget (QLabel, lbl_commonColorsNumCols)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:492
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:691
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:597
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:796
 #, fuzzy
 msgid "Number of columns"
@@ -3061,6 +3096,6 @@
 #. i18n: ectx: property (text), widget (QLabel, lbl_commonColorsNumRows)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:515
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:714
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:620
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:819
 #, fuzzy
 msgid "Number of rows"
@@ -3069,5 +3104,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:560
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:665
 #, fuzzy
 msgid "Common Colors"
@@ -3076,5 +3111,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, commonColorsAutoUpdate)
 #. +> trunk
-#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:740
+#: plugins/extensions/dockers/colorselectorng/wdg_color_selector_settings.ui:845
 #, fuzzy
 msgid "Update automatically"
@@ -13218,4 +13253,8 @@
 
 #, fuzzy
+#~ msgid "etc"
+#~ msgstr "Postavi"
+
+#, fuzzy
 #~ msgid "Force low opacity"
 #~ msgstr "Neprozirnost:"