Index: kde-croatia/kde4/summit/hr/summit/messages/playground-games/libksirtet.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-games/libksirtet.po	(revision 522)
+++ 	(revision )
@@ -1,664 +1,0 @@
-# Translation of libksirtet to Croatian
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: libksirtet 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-03-19 10:35+0100\n"
-"PO-Revision-Date: 2006-08-22 01:11+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-#: base/baseboard.cpp:229
-msgid "Blocks removed"
-msgstr "Uklonjenih blokova"
-
-#. +> trunk
-#: base/basefield.cpp:22
-msgid "Start"
-msgstr "ZapoÄni"
-
-#. +> trunk
-#: base/basefield.cpp:22
-msgid "Resume"
-msgstr "Nastavi"
-
-#. +> trunk
-#: base/basefield.cpp:22
-msgid "Proceed"
-msgstr "ProduÅŸi"
-
-#. +> trunk
-#: base/basefield.cpp:49
-#, kde-format
-msgid ""
-"%1\n"
-"(AI player)"
-msgstr ""
-"%1\n"
-"(UI igraÄ)"
-
-#. +> trunk
-#: base/basefield.cpp:50
-#, kde-format
-msgid ""
-"%1\n"
-"(Human player)"
-msgstr ""
-"%1\n"
-"(ÅŸivi igraÄ)"
-
-#. +> trunk
-#: base/basefield.cpp:52
-msgid ""
-"\n"
-"Waiting for server"
-msgstr ""
-"\n"
-"Äekanje posluÅŸitelja"
-
-#. +> trunk
-#: base/basefield.cpp:61
-msgid "Stage #1"
-msgstr "Etapa #1"
-
-#. +> trunk
-#: base/basefield.cpp:86
-msgid "Arcade game"
-msgstr "Arkadna igra"
-
-#. +> trunk
-#: base/basefield.cpp:120
-msgid "Game paused"
-msgstr "Igra je pauzirana"
-
-#. +> trunk
-#: base/basefield.cpp:131
-msgid "Game over"
-msgstr "ZavrÅ¡etak igre"
-
-#. +> trunk
-#: base/basefield.cpp:134
-msgid "The End"
-msgstr "Kraj"
-
-#. +> trunk
-#: base/basefield.cpp:136
-#, kde-format
-msgid "Stage #%1 done"
-msgstr "Etapa #%1 je zavrÅ¡ena"
-
-#. +> trunk
-#: base/basefield.cpp:145
-msgid "Game Over"
-msgstr "ZavrÅ¡etak igre"
-
-#. +> trunk
-#: base/factory.cpp:24
-msgid ""
-"(c) 1995, Eirik Eng\n"
-"(c) 1996-2004, Nicolas Hadacek"
-msgstr ""
-
-#. +> trunk
-#: base/factory.cpp:25
-msgid "Nicolas Hadacek"
-msgstr ""
-
-#. +> trunk
-#: base/factory.cpp:25
-#, fuzzy
-msgid "Core developer"
-msgstr "Programer jezgre"
-
-#. +> trunk
-#: base/factory.cpp:26
-msgid "Eirik Eng"
-msgstr ""
-
-#. +> trunk
-#: base/factory.cpp:26
-#, fuzzy
-#| msgid "Core engine"
-msgid "Core engine developer"
-msgstr "Osnovni pogon"
-
-#. +> trunk
-#: base/factory.cpp:27
-msgid "Nicolas Roffet"
-msgstr ""
-
-#. +> trunk
-#: base/factory.cpp:27
-#, fuzzy
-msgid "Maintainer"
-msgstr "OdrÅŸavatelj"
-
-#. +> trunk
-#: base/main.cpp:90
-msgid "Game"
-msgstr "Igra"
-
-#. +> trunk
-#: base/main.cpp:92
-#, fuzzy
-msgid "Appearance"
-msgstr "Izgled"
-
-#. +> trunk
-#: base/main.cpp:94
-msgid "Colors"
-msgstr "Boje"
-
-#. +> trunk
-#: base/settings.cpp:33
-msgid "Enable animations"
-msgstr "OmoguÄi animacije"
-
-#. +> trunk
-#: base/settings.cpp:40
-msgid "Background"
-msgstr "Pozadina"
-
-#. +> trunk
-#: base/settings.cpp:49
-msgid "Color:"
-msgstr "Boja:"
-
-#. +> trunk
-#: base/settings.cpp:55
-msgid "Opacity:"
-msgstr "Providnost:"
-
-#. +> trunk
-#: common/ai.cpp:308
-msgid "Thinking depth:"
-msgstr "Dubina razmiÅ¡ljanja:"
-
-#. +> trunk
-#: common/board.cpp:166
-msgid "Piece glued"
-msgstr "Dio je zalijepljen"
-
-#. +> trunk
-#: common/field.cpp:55
-msgid "Display the progress to complete the current level or stage."
-msgstr "PrikaÅŸi napredak prema zavrÅ¡avanju trenutne razine ili etape."
-
-#. +> trunk
-#: common/field.cpp:62
-msgid "Previous player's height"
-msgstr "Visina prethodnog igraÄa"
-
-#. +> trunk
-#: common/field.cpp:64
-msgid "Next player's height"
-msgstr "Visina sljedeÄeg igraÄa"
-
-#. +> trunk
-#: common/field.cpp:72
-msgid "Shadow of the current piece"
-msgstr "Sjena trenutnog dijela"
-
-#. +> trunk
-#: common/field.cpp:83
-msgid "Next Tile"
-msgstr "SljedeÄa ploÄica"
-
-#. +> trunk
-#: common/field.cpp:175
-msgid "Elapsed time"
-msgstr "Proteklo vrijeme"
-
-#. +> trunk
-#: common/field.cpp:178
-msgid "Display the elapsed time."
-msgstr "PrikaÅŸi proteklo vrijeme."
-
-#. +> trunk
-#: common/field.cpp:179
-msgid "Stage"
-msgstr "Etapa"
-
-#. +> trunk
-#: common/field.cpp:182
-msgid "Score"
-msgstr "Rezultat"
-
-#. +> trunk
-#: common/field.cpp:185
-msgid ""
-"<qt>Display the current score.<br/>"
-"It turns <font color=\"blue\">blue</font> if it is a highscore and <font color=\"red\">red</font> if it is the best local score.</qt>"
-msgstr ""
-"<qt>PrikaÅŸi trenutan rezultat.<br/>"
-"Mijenja boju u <font color=\"blue\">plavu</font> ako je najbolji rezultat, a u <font color=\"red\">crvenu</font> ako je najbolji lokalni rezultat.</qt>"
-
-#. +> trunk
-#: common/field.cpp:186 common/highscores.cpp:19
-msgid "Level"
-msgstr "Razina"
-
-#. +> trunk
-#: common/game_config.cpp:22
-msgid "Show piece's shadow"
-msgstr "PrikaÅŸi sjenu ploÄica"
-
-#. +> trunk
-#: common/game_config.cpp:26
-msgid "Show next piece"
-msgstr "PrikaÅŸi slijedeÄu ploÄicu"
-
-#. +> trunk
-#: common/game_config.cpp:30
-msgid "Show detailed \"removed lines\" field"
-msgstr "PokaÅŸi detaljno polje \"uklonjeni redovi\""
-
-#. +> trunk
-#: common/game_config.cpp:47
-msgid "Initial level:"
-msgstr "PoÄetna razina:"
-
-#. +> trunk
-#: common/game_config.cpp:57
-msgid "Direct drop down"
-msgstr "Ispusti izravno dolje"
-
-#. +> trunk
-#: common/game_config.cpp:59
-msgid "Drop down is not stopped when drop down key is released."
-msgstr "IspuÅ¡tanje se ne prekida otpuÅ¡tanjem tipke za ispuÅ¡tanje."
-
-#. +> trunk
-#: common/highscores.cpp:33
-msgid "anonymous"
-msgstr "anonimus"
-
-#. +> trunk
-#: common/mainwindow.cpp:18
-msgid "A.I."
-msgstr "U.I."
-
-#. +> trunk
-#: common/mainwindow.cpp:29
-msgid "&Single Human (Normal)"
-msgstr "&Jedan Äovjek (uobiÄajeno)"
-
-#. +> trunk
-#: common/mainwindow.cpp:29
-msgid "&Single Human"
-msgstr "&Jedan Äovjek"
-
-#. +> trunk
-#: common/mainwindow.cpp:35
-msgid "&Single Human (Arcade)"
-msgstr "&Jedan Äovjek (arkadno)"
-
-#. +> trunk
-#: common/mainwindow.cpp:39
-msgid "Human vs &Human"
-msgstr "Ä&ovjek protiv Äovjeka"
-
-#. +> trunk
-#: common/mainwindow.cpp:42
-msgid "Human vs &Computer"
-msgstr "Äovjek protiv &raÄunala"
-
-#. +> trunk
-#: common/mainwindow.cpp:45
-msgid "&More..."
-msgstr "&ViÅ¡eÂ âŠ"
-
-#. +> trunk
-#: lib/defines.cpp:9
-#, kde-format
-msgid ""
-"%1:\n"
-"%2"
-msgstr ""
-"%1:\n"
-"%2"
-
-#. +> trunk
-#: lib/internal.cpp:131
-msgid "Unable to read socket"
-msgstr "Nije moguÄe Äitati iz prikljuÄka"
-
-#. +> trunk
-#: lib/internal.cpp:136
-msgid "Unable to write to socket"
-msgstr "Nije moguÄe zapisati u prikljuÄak"
-
-#. +> trunk
-#: lib/internal.cpp:141
-msgid "Link broken"
-msgstr "Veza je prekinuta"
-
-#. +> trunk
-#: lib/internal.cpp:239
-msgid "Client has not answered in time"
-msgstr "Klijent nije odgovorio na vrijeme"
-
-#. +> trunk
-#: lib/keys.cpp:96
-#, kde-format
-msgid "Shortcuts for player #%1/%2"
-msgstr "PreÄaci za igraÄa #%1/%2"
-
-#. +> trunk
-#: lib/meeting.cpp:21
-msgid "Network Meeting"
-msgstr "MreÅŸni susret"
-
-#. +> trunk
-#: lib/meeting.cpp:42
-msgid "Waiting for clients"
-msgstr "Äekanje klijenata"
-
-#. +> trunk
-#: lib/meeting.cpp:59
-msgid "Start Game"
-msgstr "Pokreni igru"
-
-#. +> trunk
-#: lib/meeting.cpp:62
-msgid "Abort"
-msgstr "Odustani"
-
-#. +> trunk
-#: lib/meeting.cpp:62
-#, fuzzy
-msgid "Quit"
-msgstr "Izlaz"
-
-#. +> trunk
-#: lib/meeting.cpp:75
-#, kde-format
-msgid "A new client has just arrived (#%1)"
-msgstr "Pristigao je novi klijent (#%1)"
-
-#. +> trunk
-#: lib/meeting.cpp:194
-msgid "Error reading data from"
-msgstr "PogreÅ¡ka tijekom Äitanja podataka iz"
-
-#. +> trunk
-#: lib/meeting.cpp:196
-msgid "Unknown data from"
-msgstr "Nepoznati podaci iz"
-
-#. +> trunk
-#: lib/meeting.cpp:198
-msgid "Error writing to"
-msgstr "PogreÅ¡ka pri zapisivanju u"
-
-#. +> trunk
-#: lib/meeting.cpp:200
-msgid "Link broken or empty data from"
-msgstr "Veza je prekinuta ili su primljeni \"prazni\" podaci od"
-
-#. +> trunk
-#: lib/meeting.cpp:269
-#, kde-format
-msgid "%1 client #%2: disconnect it"
-msgstr "%1 klijent #%2 : prekinite njegovu vezu"
-
-#. +> trunk
-#: lib/meeting.cpp:292
-#, kde-format
-msgid ""
-"Failed to accept incoming client:\n"
-"%1"
-msgstr ""
-"PrihvaÄanje dolaznog klijenta nije uspjelo:\n"
-"%1"
-
-#. +> trunk
-#: lib/meeting.cpp:322
-msgid "Client rejected for incompatible ID"
-msgstr "Klijent je odbijen zbog nekompatibilne ID oznake"
-
-#. +> trunk
-#: lib/meeting.cpp:327
-#, kde-format
-msgid "Client #%1 has left"
-msgstr "Klijent #%1 je otiÅ¡ao"
-
-#. +> trunk
-#: lib/meeting.cpp:451
-#, fuzzy
-#| msgid "Unable to write to client #%1 at game beginning."
-msgid "Unable to write to a client at game beginning."
-msgstr "Nije moguÄe zapisati u klijenta #%1 tijekom poÄetka igre."
-
-#. +> trunk
-#: lib/meeting.cpp:486
-#, kde-format
-msgid "%1 server: aborting connection."
-msgstr "%1 posluÅŸitelj: prekidanje veze."
-
-#. +> trunk
-#: lib/meeting.cpp:553
-#, kde-format
-msgid "Client %1 has left"
-msgstr "Klijent %1 je otiÅ¡ao"
-
-#. +> trunk
-#: lib/meeting.cpp:580
-msgid ""
-"The game has begun without you\n"
-"(You have been excluded by the server)."
-msgstr ""
-"Igra je zapoÄela bez vas\n"
-"(PosluÅŸitelj vas je iskljuÄio iz igre)."
-
-#. +> trunk
-#: lib/meeting.cpp:594
-msgid "The server has aborted the game."
-msgstr "PosluÅŸitelj je prekinuo igru."
-
-#. +> trunk
-#: lib/miscui.cpp:17
-msgid "Ready"
-msgstr "Spreman"
-
-#. +> trunk
-#: lib/miscui.cpp:22
-msgid "Excluded"
-msgstr "IskljuÄen"
-
-#. +> trunk
-#: lib/miscui.cpp:54
-msgid "Human"
-msgstr "Äovjek"
-
-#. +> trunk
-#: lib/miscui.cpp:55
-msgid "AI"
-msgstr "UI"
-
-#. +> trunk
-#: lib/miscui.cpp:56
-msgid "None"
-msgstr "Bez"
-
-#. +> trunk
-#: lib/mp_interface.cpp:37
-msgid "Move Left"
-msgstr "Pomakni ulijevo"
-
-#. +> trunk
-#: lib/mp_interface.cpp:38
-msgid "Move Right"
-msgstr "Pomakni udesno"
-
-#. +> trunk
-#: lib/mp_interface.cpp:39
-msgid "Drop Down"
-msgstr "Ispusti"
-
-#. +> trunk
-#: lib/mp_interface.cpp:40
-msgid "One Line Down"
-msgstr "Jedan redak prema dolje"
-
-#. +> trunk
-#: lib/mp_interface.cpp:41
-msgid "Rotate Left"
-msgstr "Okret ulijevo"
-
-#. +> trunk
-#: lib/mp_interface.cpp:42
-msgid "Rotate Right"
-msgstr "Okret udesno"
-
-#. +> trunk
-#: lib/mp_interface.cpp:43
-msgid "Move to Left Column"
-msgstr "Pomakni u lijevi stupac"
-
-#. +> trunk
-#: lib/mp_interface.cpp:44
-msgid "Move to Right Column"
-msgstr "Pomakni u desni stupac"
-
-#. +> trunk
-#: lib/mp_interface.cpp:139
-#, kde-format
-msgid "Human %1"
-msgstr "Äovjek %1"
-
-#. +> trunk
-#: lib/mp_interface.cpp:140
-#, kde-format
-msgid "AI %1"
-msgstr "UI %1"
-
-#. +> trunk
-#: lib/mp_simple_interface.cpp:81
-msgid "Server has left game!"
-msgstr "PosluÅŸitelj je napustio igru!"
-
-#. +> trunk
-#: lib/pline.cpp:74
-#, kde-format
-msgid "Hu=%1"
-msgstr "Äo=%1"
-
-#. +> trunk
-#: lib/pline.cpp:75
-#, kde-format
-msgid "AI=%1"
-msgstr "UI=%1"
-
-#. +> trunk
-#: lib/pline.cpp:125
-msgid "Settings"
-msgstr "Postavke"
-
-#. +> trunk
-#: lib/types.cpp:32
-#, kde-format
-msgid ""
-"\n"
-"Server: \"%1\"\n"
-"Client: \"%2\""
-msgstr ""
-"\n"
-"PosluÅŸitelj: \"%1\"\n"
-"Klijent: \"%2\""
-
-#. +> trunk
-#: lib/types.cpp:37
-msgid "The MultiPlayer library of the server is incompatible"
-msgstr "Biblioteka za viÅ¡e igraÄa na posluÅŸitelju nije kompatibilna"
-
-#. +> trunk
-#: lib/types.cpp:40
-msgid "Trying to connect a server for another game type"
-msgstr "PokuÅ¡aj povezivanja s posluÅŸiteljem radi druge vrste igre"
-
-#. +> trunk
-#: lib/types.cpp:43
-msgid "The server game version is incompatible"
-msgstr "PosluÅŸiteljska verzija igre nije kompatibilna"
-
-#. +> trunk
-#: lib/wizard.cpp:58
-msgid "Create a local game"
-msgstr "Izradi lokalnu igru"
-
-#. +> trunk
-#: lib/wizard.cpp:60
-msgid "Create a network game"
-msgstr "Izradi mreÅŸnu igru"
-
-#. +> trunk
-#: lib/wizard.cpp:62
-msgid "Join a network game"
-msgstr "PridruÅŸi se mreÅŸnoj igri"
-
-#. +> trunk
-#: lib/wizard.cpp:69
-msgid "Network Settings"
-msgstr "MreÅŸne postavke"
-
-#. +> trunk
-#: lib/wizard.cpp:76
-msgid "Port:"
-msgstr "Port:"
-
-#. +> trunk
-#: lib/wizard.cpp:83
-msgid "Choose Game Type"
-msgstr "Odaberite vrstu igre"
-
-#. +> trunk
-#: lib/wizard.cpp:111 lib/wizard.cpp:136
-#, kde-format
-msgid "Player #%1"
-msgstr "IgraÄ #%1"
-
-#. +> trunk
-#: lib/wizard.cpp:128
-msgid "Local Player's Settings"
-msgstr "Postavke lokalnog igraÄa"
-
-#. +> trunk
-#: lib/wizard.cpp:147
-msgid "Hostname:"
-msgstr "Naziv posluÅŸitelja:"
-
-#. +> trunk
-#: lib/wizard.cpp:151
-msgid "the.server.address"
-msgstr "adresa.posluÅŸitelja"
-
-#. +> trunk
-#: lib/wizard.cpp:152
-msgid "Server address:"
-msgstr "Adresa posluÅŸitelja:"
-
-#. +> trunk
-#: lib/wizard.cpp:184
-#, kde-format
-msgid ""
-"Error opening server network connection on port %2. \n"
-"The following error occurred: %3"
-msgstr ""
-
-#. +> trunk
-#: lib/wizard.cpp:196
-#, kde-format
-msgid "Error opening client network connection to \"%1:%2\""
-msgstr ""