Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 530)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 531)
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-08 10:03+0200\n"
-"PO-Revision-Date: 2010-07-21 18:00+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-08-09 12:08+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -833,10 +833,9 @@
 #. +> trunk stable
 #: apps/konqueror/sidebar/places_module/konqsidebar_places.desktop:4
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Web SideBar Module"
 msgctxt "Name"
 msgid "Places SideBar Module"
-msgstr "Modul za web trake"
+msgstr "Postavlja modul boÄne trake"
 
 #. +> trunk stable
@@ -1097,8 +1096,7 @@
 #. +> trunk stable
 #: apps/lib/konq/Templates/Floppy.desktop:4
-#, fuzzy
 msgctxt "Name|Starts a program to format a floppy drive"
 msgid "Format"
-msgstr "Oblikovanje"
+msgstr "Formatiranje"
 
 #. +> trunk stable
@@ -1302,8 +1300,7 @@
 #. +> trunk stable
 #: runtime/activitymanager/activitymanager.desktop:59
-#, fuzzy
 msgctxt "Comment"
 msgid "The activity management backend"
-msgstr "PodrÅ¡ka za upravljanje bluetoothom"
+msgstr "Pozadinski sustav za upravljanje aktivnostima"
 
 #. +> trunk stable
@@ -1315,8 +1312,7 @@
 #. +> trunk stable
 #: runtime/attica/kcm/kcm_attica.desktop:60
-#, fuzzy
 msgctxt "Comment"
 msgid "Manage Social Desktop Providers"
-msgstr "PodeÅ¡avanje DruÅ¡tvene radne povrÅ¡ine"
+msgstr "Upravljanje pruÅŸateljima druÅ¡tvene radne povrÅ¡ine"
 
 #. +> trunk stable
@@ -1515,8 +1511,7 @@
 #. +> trunk stable
 #: runtime/kcontrol/knotify/kcmnotify.desktop:14
-#, fuzzy
 msgctxt "Name"
 msgid "Manage Notifications"
-msgstr "OmoguÄi obavijesti"
+msgstr "Upravljanje obavijestima"
 
 #. +> trunk stable
@@ -1772,5 +1767,5 @@
 msgctxt "Name"
 msgid "Online Help"
-msgstr "Povezan"
+msgstr "Online PomoÄ"
 
 #. +> trunk stable
@@ -1874,17 +1869,15 @@
 #. +> trunk stable
 #: runtime/kioslave/remote/kdedmodule/remotedirnotify.desktop:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "KDED Remote Base URL Notifier"
 msgctxt "Name"
 msgid "Remote URL Change Notifier"
-msgstr "KDED URL obavjeÅ¡tavanje udaljene baze"
+msgstr "Glasnik promjena na udaljenom URL-u"
 
 #. +> trunk stable
 #: runtime/kioslave/remote/kdedmodule/remotedirnotify.desktop:47
-#, fuzzy
 msgctxt "Comment"
 msgid "Provides change notification for network folders"
-msgstr "PruÅŸa konfiguraciju mreÅŸe usluzi Upravitelja MreÅŸama"
+msgstr "OmoguÄuje obavjeÅ¡tavanje o promjenama na mreÅŸnim mapama"
 
 #. +> trunk stable
@@ -2016,29 +2009,25 @@
 #. +> trunk stable
 #: runtime/knotify/hardwarenotifications.notifyrc:2
-#, fuzzy
 msgctxt "Name"
 msgid "Hardware notifications"
-msgstr "OmoguÄi obavijesti"
+msgstr "Hardverske obavijesti"
 
 #. +> trunk stable
 #: runtime/knotify/hardwarenotifications.notifyrc:47
-#, fuzzy
 msgctxt "Comment"
 msgid "Notifications triggered by solid"
-msgstr "Obavijesti i poslovi"
+msgstr "Obavijesti koje je pokrenuo Solid"
 
 #. +> trunk stable
 #: runtime/knotify/hardwarenotifications.notifyrc:92
-#, fuzzy
 msgctxt "Name"
 msgid "Mount or unmount error"
-msgstr "GreÅ¡ka audio izlaza"
+msgstr "PogreÅ¡ka montiranja ili demontiranja"
 
 #. +> trunk stable
 #: runtime/knotify/hardwarenotifications.notifyrc:136
-#, fuzzy
 msgctxt "Comment"
 msgid "There has been a problem mounting or unmounting a device"
-msgstr "MoÅŸda postoji problem sa vaÅ¡om mreÅŸnom vezom."
+msgstr "Dogodio se problem s montiranjem ili demontiranjem ureÄaja"
 
 #. +> trunk stable
@@ -2289,10 +2278,9 @@
 #. +> trunk stable
 #: runtime/ktimezoned/ktimezoned.desktop:60
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Provides sound system policy to applications"
 msgctxt "Comment"
 msgid "Provides the system's time zone to applications"
-msgstr "PruÅŸa aplikacijama pravila za zvukovni sustav "
+msgstr "OmoguÄuje aplikacijama pristup sistemskoj vremenskoj zoni"
 
 #. +> trunk stable
@@ -2432,14 +2420,13 @@
 msgctxt "Name"
 msgid "Baidu"
-msgstr ""
+msgstr "Baidu"
 
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/baidu.desktop:16
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://www.dict.cc/?s=\\\\{@}"
 msgctxt "Query"
 msgid "http://www.baidu.com/s?wd=\\\\{@}"
-msgstr "http://www.dict.cc/?s=\\\\{@}"
+msgstr "http://www.baidu.com/s?wd=\\\\{@}"
 
 #. +> trunk stable
@@ -2457,19 +2444,17 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/bing.desktop:3
-#, fuzzy
 #| msgctxt "asia.kgm"
 #| msgid "Beijing"
 msgctxt "Name"
 msgid "Bing"
-msgstr "Peking"
+msgstr "Bing"
 
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/bing.desktop:15
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://www.flickr.com/search/?q=\\\\{@}"
 msgctxt "Query"
 msgid "http://www.bing.com/search?q=\\\\{@}"
-msgstr "http://www.flickr.com/search/?q=\\\\{@}"
+msgstr "http://www.bing.com/search?q=\\\\{@}"
 
 #. +> trunk stable
@@ -3239,10 +3224,9 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/kde_forums.desktop:52
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://forum.kde.org/search.php?keywords=\\\\{@}&terms=all&author=&tags=&sv=0&sc=1&sf=all&sr=posts&sk=t&sd=d&st=0&ch=300&feed_type=NONE&feed_style=HTML&countlimit=100&t=0&sid=77c16bc0abb91ff1347597c69835d5bd&submit=Search"
 msgctxt "Query"
 msgid "http://forum.kde.org/search.php?keywords=\\\\{@}&terms=all&author=&tags=&sv=0&sc=1&sf=all&sr=posts&sk=t&sd=d&st=0&ch=300&countlimit=100&t=0&submit=Search"
-msgstr "http://forum.kde.org/search.php?keywords=\\\\{@}&terms=all&author=&tags=&sv=0&sc=1&sf=all&sr=posts&sk=t&sd=d&st=0&ch=300&feed_type=NONE&feed_style=HTML&countlimit=100&t=0&sid=77c16bc0abb91ff1347597c69835d5bd&submit=Search"
+msgstr "http://forum.kde.org/search.php?keywords=\\\\{@}&terms=all&author=&tags=&sv=0&sc=1&sf=all&sr=posts&sk=t&sd=d&st=0&ch=300&countlimit=100&t=0&submit=Search"
 
 #. +> stable
@@ -3458,8 +3442,7 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/opendesktop.desktop:5
-#, fuzzy
 msgctxt "Name"
 msgid "openDesktop.org"
-msgstr "Metoda grupiranja"
+msgstr "openDesktop.org"
 
 #. +> trunk stable
@@ -6945,5 +6928,5 @@
 msgctxt "Comment"
 msgid "The Nepomuk Server providing Storage services and strigi controlling"
-msgstr "Nepomuk posluÅŸitelj koji pruÅŸa usluge pohrane i upravljanja Strigijem"
+msgstr "PosluÅŸitelj Nepomuk omoguÄuje usluge pohrane i upravljanja Strigijem"
 
 #. +> trunk stable
@@ -6987,5 +6970,5 @@
 msgctxt "Comment"
 msgid "The Nepomuk Query Service provides an interface for persistent query folders"
-msgstr "Nepomuk Upitna Usluga pruÅŸa suÄelje za trajne upitne direktorije"
+msgstr "Nepomukova usluga upita omoguÄuje suÄelje za trajne upitne direktorije"
 
 #. +> trunk stable
@@ -6999,5 +6982,5 @@
 msgctxt "Comment"
 msgid "The Nepomuk removable storage service, providing access to Nepomuk metadata on removable storage devices."
-msgstr "Nepomukova usluga uklonjivih ureÄaja za pohranu pruÅŸa pristup Nepomukovim metapodacima na uklonjivim ureÄajima za pohranu."
+msgstr "Nepomukova usluga uklonjivih ureÄaja za pohranu omoguÄuje pristup Nepomukovim metapodacima na uklonjivim ureÄajima za pohranu."
 
 #. +> trunk stable
@@ -7173,5 +7156,5 @@
 msgctxt "Comment"
 msgid "Provides sound system policy to applications"
-msgstr "PruÅŸa aplikacijama pravila za zvukovni sustav "
+msgstr "OmoguÄuje aplikacijama pristup pravilima zvuÄnog sustava"
 
 #. +> trunk stable
@@ -7234,17 +7217,15 @@
 #. +> trunk stable
 #: runtime/plasma/remotewidgetshelper/kcm_remotewidgets.actions:40
-#, fuzzy
 msgctxt "Description"
 msgid "Prevents the system from saving remote plasma widgets' policies"
-msgstr "Brani sustavu da snima pravila za plasama udaljene widgete"
+msgstr "Brani sustavu spremanje pravila za udaljene widgete Plasme"
 
 #. +> trunk
 #: runtime/plasma/scriptengines/javascript/data/plasma-javascriptaddon.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Java & JavaScript"
 msgctxt "Name"
 msgid "Plasma JavaScript Addon"
-msgstr "Java i JavaScript"
+msgstr "Dodatak JavaScripta Plasmi"
 
 #. +> trunk stable
@@ -7361,12 +7342,11 @@
 msgctxt "Comment"
 msgid "Provides a user interface for hardware events"
-msgstr "PruÅŸa korisniÄko suÄelje za hardverske dogaÄaje"
+msgstr "OmoguÄuje korisniÄko suÄelje za hardverske dogaÄaje"
 
 #. +> trunk stable
 #: workspace/freespacenotifier/freespacenotifier.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Free Space Notifier"
-msgstr "Glasnik ureÄaja"
+msgstr "Glasnik slobodnog prostora"
 
 #. +> trunk stable
@@ -7378,8 +7358,7 @@
 #. +> trunk stable
 #: workspace/freespacenotifier/freespacenotifier.notifyrc:3
-#, fuzzy
 msgctxt "Comment"
 msgid "KDE Free Space Notifier Daemon"
-msgstr "Glasnik ureÄaja"
+msgstr "KDE-ov servis za obavjeÅ¡tavanje o slobodnom prostoru"
 
 #. +> trunk stable
@@ -7398,15 +7377,13 @@
 #. +> trunk stable
 #: workspace/freespacenotifier/freespacenotifier.notifyrc:238
-#, fuzzy
 msgctxt "Name"
 msgid "Running low on disk space"
-msgstr "Ostali ste bez UID prostora."
+msgstr "Ponestajanje diskovnog prostora"
 
 #. +> trunk stable
 #: workspace/freespacenotifier/freespacenotifier.notifyrc:275
-#, fuzzy
 msgctxt "Comment"
 msgid "You are running low on disk space"
-msgstr "Ostali ste bez UID prostora."
+msgstr "Ponestaje vam diskovnog prostora"
 
 #. +> trunk stable
@@ -7538,10 +7515,9 @@
 #. +> trunk
 #: workspace/kcontrol/autostart/autostart.desktop:99
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "A configuration tool for managing which programs start up with KDE."
 msgctxt "Comment"
 msgid "A configuration tool for managing which programs start up."
-msgstr "Konfiguracijski alat za upravljanje koji Äe se programi pokretati pri pokretanju KDE-a"
+msgstr "Konfiguracijski alat koji odreÄuje koji Äe se programi pokretati prilikom pokretanja KDE-a."
 
 #. +> stable
@@ -7625,8 +7601,7 @@
 #. +> trunk stable
 #: workspace/kcontrol/desktoptheme/desktoptheme.desktop:56
-#, fuzzy
 msgctxt "Comment"
 msgid "Customize the desktop theme"
-msgstr "Podesite temu ikona"
+msgstr "Prilagodba teme radne povrÅ¡ine"
 
 #. +> trunk stable
@@ -7742,8 +7717,7 @@
 #. +> trunk stable
 #: workspace/kcontrol/kdm/kcmkdm_actions.actions:2
-#, fuzzy
 msgctxt "Name"
 msgid "Login Manager Control Module"
-msgstr "KDE modul za podeÅ¡avanje voditelja prijavljivanja"
+msgstr "Modul za podeÅ¡avanje upravitelja prijavom"
 
 #. +> trunk stable
@@ -7755,8 +7729,7 @@
 #. +> trunk stable
 #: workspace/kcontrol/kdm/kcmkdm_actions.actions:86
-#, fuzzy
 msgctxt "Description"
 msgid "Administrator authorization is required to change the Login Manager settings"
-msgstr "Jedna od aplikacija zatraÅŸila je izmjenu ovih postavki."
+msgstr "Administracijska je autorizacija potreba za promjenu postavki upravitelja prijavom"
 
 #. +> trunk stable
@@ -7774,8 +7747,7 @@
 #. +> trunk stable
 #: workspace/kcontrol/kdm/kcmkdm_actions.actions:210
-#, fuzzy
 msgctxt "Name"
 msgid "Manage themes for the Login Manager"
-msgstr "Neprozirna tema za odjavni dijalog"
+msgstr "Upravlja temama upravitelja prijavom"
 
 #. +> trunk stable
@@ -7811,8 +7783,7 @@
 #. +> trunk stable
 #: workspace/kcontrol/keyboard/keyboard.desktop:12
-#, fuzzy
 msgctxt "Name"
 msgid "Keyboard Daemon"
-msgstr "Izbornik tipkovnice"
+msgstr "TipkovniÄki servis"
 
 #. +> trunk stable
@@ -7826,5 +7797,5 @@
 msgctxt "Comment"
 msgid "View and switch between active keyboard layouts"
-msgstr ""
+msgstr "PrikaÅŸi i prebaci izmeÄu aktivnih tipkovniÄkih rasporeda"
 
 #. +> stable
@@ -8066,10 +8037,9 @@
 #. +> trunk stable
 #: workspace/kcontrol/workspaceoptions/workspaceoptions.desktop:74
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Global options for the Plasma workspace"
 msgctxt "Comment"
 msgid "Global options for the Plasma Workspace"
-msgstr "Globalne opcije za Plasmin radni prostor."
+msgstr "Globalne opcije za Plasmin radni prostor"
 
 #. +> trunk stable
@@ -8087,8 +8057,7 @@
 #. +> trunk stable
 #: workspace/kdm/kfrontend/pics/stripes.png.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Stripes"
-msgstr "OÅ¡trina:"
+msgstr "Trake"
 
 #. +> trunk stable
@@ -9139,19 +9108,17 @@
 #. +> trunk stable
 #: workspace/kinfocenter/Modules/devinfo/devinfo.desktop:13
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "KOffice Filter"
 msgctxt "Name"
 msgid "Device Viewer"
-msgstr "KOffice filtar"
+msgstr "Preglednik ureÄaja"
 
 #. +> trunk stable
 #: workspace/kinfocenter/Modules/devinfo/devinfo.desktop:55
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "KOffice Filter"
 msgctxt "Comment"
 msgid "Device Viewer"
-msgstr "KOffice filtar"
+msgstr "Preglednik ureÄaja"
 
 #. +> trunk stable
@@ -9223,8 +9190,7 @@
 #. +> trunk stable
 #: workspace/kinfocenter/Modules/infosummary/kcm_infosummary.desktop:58
-#, fuzzy
 msgctxt "Comment"
 msgid "Hardware Information Summary"
-msgstr "Informacije o &hardveru"
+msgstr "SaÅŸetak informacija o hardveru"
 
 #. +> trunk stable
@@ -10034,5 +10000,5 @@
 msgctxt "Comment"
 msgid "Demonstration effect for using EffectFrames"
-msgstr ""
+msgstr "Demonstracijski efekt koriÅ¡tenja EffectFramesa"
 
 #. +> trunk stable
@@ -10168,10 +10134,9 @@
 #. +> trunk
 #: workspace/kwin/effects/dashboard/dashboard.desktop:74
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Desaturate the desktop when displaying the logout dialog"
 msgctxt "Comment"
 msgid "Desaturate the desktop when displaying the Plasma dashboard"
-msgstr "Prijelaz boja radne povrÅ¡ine u crno-bijele tonove prilikom prikaza dialoga za odjavu"
+msgstr ""
 
 #. +> trunk stable
@@ -10289,10 +10254,9 @@
 #: workspace/kwin/effects/glide/glide.desktop:2
 #: workspace/kwin/effects/glide/glide_config.desktop:9
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Slide"
 msgctxt "Name"
 msgid "Glide"
-msgstr "Pomak"
+msgstr "Klizanje"
 
 #. +> trunk stable
@@ -12280,17 +12244,15 @@
 #. +> trunk stable
 #: workspace/plasma/generic/dataengines/statusnotifieritem/plasma_engine_statusnotifieritem.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Status Notifier Information"
-msgstr "Informacije o sustavu"
+msgstr "Informacije glasnika stanja"
 
 #. +> trunk stable
 #: workspace/plasma/generic/dataengines/statusnotifieritem/plasma_engine_statusnotifieritem.desktop:39
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Keep track of applications that want to use the D-Bus based status notifier protocol."
 msgctxt "Comment"
 msgid "Engine for applications' status information, based on the Status Notifier protocol."
-msgstr "Nadzirite aplikacije koje ÅŸele koristiti protokol za obavjeÅ¡tavanje temeljen na D-Busu."
+msgstr "Mehanizam za statusne informacije aplikacija baziran na protokolu glasnika stanja."
 
 #. +> trunk stable
@@ -13136,5 +13098,5 @@
 msgctxt "Comment"
 msgid "Tracks status of network interfaces and provides notification to applications using the network."
-msgstr "Prati stanja mreÅŸnih suÄelja i pruÅŸa obavijesti aplikacijama koje koriste mreÅŸu."
+msgstr "Prati stanja mreÅŸnih suÄelja i omoguÄuje obavijesti aplikacijama koje koriste mreÅŸu."
 
 #. +> trunk stable
@@ -13549,10 +13511,9 @@
 #. +> trunk stable
 #: workspace/statusnotifierwatcher/statusnotifierwatcher.desktop:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "KDED Status Notifier watcher"
 msgctxt "Name"
 msgid "Status Notifier Manager"
-msgstr "KDED nadglednik obavijesti"
+msgstr "Upravitelj glasnika stanja"
 
 #. +> trunk stable
@@ -13560,5 +13521,5 @@
 msgctxt "Comment"
 msgid "Manages services that provide status notifier user interfaces"
-msgstr "Upravlja uslugama koje pruÅŸaju korisniÄko suÄelje za obavjeÅ¡tavanje o stanju"
+msgstr "Upravlja uslugama koje omoguÄuju obavjeÅ¡tavanje o stanju korisniÄkog suÄelja"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/krandr.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/krandr.po	(revision 530)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/krandr.po	(revision 531)
@@ -2,5 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-08 10:04+0200\n"
-"PO-Revision-Date: 2009-11-07 00:58+0100\n"
+"PO-Revision-Date: 2010-08-09 12:00+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,15 +24,15 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Nenad MikÅ¡a"
+msgstr "Nenad MikÅ¡am, Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "DoDoEntertainment@gmail.com"
+msgstr "DoDoEntertainment@gmail.com, andrej@dundovic.com.hr"
 
 #. +> trunk stable
 #: krandrmodule.cpp:46
 msgid "Your X server does not support resizing and rotating the display. Please update to version 4.3 or greater. You need the X Resize, Rotate, and Reflect extension (RANDR) version 1.1 or greater to use this feature."
-msgstr "VaÅ¡ X posluÅŸitelj ne podrÅŸava promjenu veliÄine i zaokretanje zaslona. Molim nadogradite na verziju 4.3 ili noviju. Za koriÅ¡tenje ove moguÄnosti Vam je potrebna verzija 1.1 ili novija proÅ¡irenja za promjenu veliÄine, zaokretanje i zrcaljenje X-a (RANDR)."
+msgstr "VaÅ¡ posluÅŸitelj X ne podrÅŸava promjenu veliÄine i zaokretanje zaslona. Molim nadogradite na verziju 4.3 ili noviju. Potrebna su vam proÅ¡itrenja X Resize, Rotate i Reflect (RANDR) verzije 1.1 ili veÄe kako bi ste koristli ovu moguÄnost."
 
 #. +> trunk stable
@@ -50,32 +50,31 @@
 #: krandrtray.cpp:127
 msgid "Configure Display..."
-msgstr "Konfiguriraj zaslonÂ âŠ"
+msgstr "Podesi zaslonâŠ"
 
 #. +> trunk stable
 #: krandrtray.cpp:145
-#, fuzzy
 msgid "Display"
-msgstr "Prikaz"
+msgstr "Zaslon"
 
 #. +> trunk stable
 #: krandrtray.cpp:146
 msgid "Resize, rotate and configure screens."
-msgstr "Promijeni veliÄine, rotiraj i podesi ekrane."
+msgstr "Promijeni veliÄinu, rotiraj i podesi ekrane."
 
 #. +> trunk stable
 #: krandrtray.cpp:163
-#, fuzzy, kde-format
+#, kde-format
 msgid "Resolution: %1 x %2"
-msgstr "Dugme za poniÅ¡tenje"
+msgstr "Rezolucija: %1 x %2"
 
 #. +> trunk stable
 #: krandrtray.cpp:178
-#, fuzzy, kde-format
+#, kde-format
 msgid "Rotation: %1"
-msgstr "Rotacija:"
+msgstr "Rotacija: %1"
 
 #. +> trunk stable
 #: krandrtray.cpp:196
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "<td align=\"right\">Resolution: </td>"
@@ -83,15 +82,13 @@
 "</tr>"
 msgstr ""
-"<tr>"
-"<td><i>Revizija</i></td>"
-"<td>%1.%2</td>"
+"<td align=\"right\">Rezolucija: </td>"
+"<td>%1 x %2</td>"
 "</tr>"
 
 #. +> trunk stable
 #: krandrtray.cpp:202
-#, fuzzy
 #| msgid "Refresh:"
 msgid "Refresh: "
-msgstr "OsvjeÅŸavanje:"
+msgstr "OsvjeÅŸavanje: "
 
 #. +> trunk stable
@@ -104,7 +101,6 @@
 #. +> trunk stable
 #: krandrtray.cpp:211
-#, fuzzy
 msgid "Rotation: "
-msgstr "Rotacija:"
+msgstr "Rotacija: "
 
 #. +> trunk stable
@@ -146,8 +142,7 @@
 #. +> trunk
 #: krandrtray.cpp:378
-#, fuzzy
 msgctxt "(checkbox) designate this output as the primary output"
 msgid "Primary output"
-msgstr "Osnovna grupa:"
+msgstr "Primarni izlaz"
 
 #. +> trunk stable
@@ -527,5 +522,5 @@
 #: randr.cpp:131
 msgid "&Accept Configuration"
-msgstr "%Primijeni konfiguraciju"
+msgstr "&Prihvati konfiguraciju"
 
 #. +> trunk stable
@@ -541,5 +536,4 @@
 #. +> trunk
 #: randrconfig.cpp:111
-#, fuzzy
 msgctxt "No display selected"
 msgid "None"
@@ -582,7 +576,6 @@
 #. +> trunk
 #: randrconfigbase.ui:73
-#, fuzzy
 msgid "Primary output:"
-msgstr "Osnovna grupa:"
+msgstr "Primarni izlaz:"
 
 #. i18n: ectx: property (text), widget (QPushButton, identifyOutputsButton)